View Issue Details

IDProjectCategoryView StatusLast Update
0007931CentOS-7kexec-toolspublic2014-11-26 10:47
Reporterant_sp Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
Status newResolutionopen 
Platformx86_64OSCentOSOS Version7.0.1406
Product Version7.0-1406 
Summary0007931: kdump over network not working when ifname at kernel cmdline exists
Descriptioninstalled: kexec-tools-2.0.4-32.el7.centos.5.x86_64

The system is booting via PXE but with GRUB it should be the same.

/proc/cmdline:
initrd=i/centos/x86_64/7.0.1406/local/initramfs-3.10.0-123.9.3.el7.x86_64.img ro root=UUID=ad8c9121-7852-43ad-8092-f7178711c398 ro ifname=eth0:0c:c4:7a:00:d8:3a crashkernel=auto ip=eth0:dhcp vconsole.keymap=us vconsole.font=latarcyrheb-sun16 rd_NO_DM LANG=en_US.UTF-8 ipv6.disable=1 selinux=0

/etc/kdump.conf:
core_collector makedumpfile -F -l --message-level 1 -d 31
sshkey /root/.ssh/id_rsa
ssh crash@192.168.42.184
path crashes
force_rebuild 1
default shell

kdump is not working because it is expecting interface named kdump-eth0 to be up.
Steps To Reproduceset udev rules to use ethX instead of emX
set ifname=eth0:<mac address> in kernel cmdline
configure kdump over ssh
rebuild kdump initrd image
trigger kernel crash
Additional Informationattached rdsosreport.txt

IMHO the bug is introduced with commit a465a33fc0926bcd0ac0c831d751fc44fb6a36e7

This ugly patch works for my setup:
diff --git a/SOURCES/dracut-module-setup.sh b/SOURCES/dracut-module-setup.sh
index 9538c1e..c1d0481 100755
--- a/SOURCES/dracut-module-setup.sh
+++ b/SOURCES/dracut-module-setup.sh
@@ -104,6 +104,11 @@ kdump_get_perm_addr() {
 kdump_setup_ifname() {
     local _ifname
 
+ if grep -q "ifname=$1" /proc/cmdline; then
+ echo "$1"
+ return
+ fi
+
     if [[ $1 =~ eth* ]]; then
         _ifname="kdump-$1"
     else

It is possible another solution with tweaking udev rules generation but I do not know were to patch. Here is the problem file /etc/udev/rules.d/80-ifname.rules:
SUBSYSTEM=="net", ACTION=="add", DRIVERS=="?*", ATTR{address}=="0c:c4:7a:00:d8:3a", ATTR{type}=="1", NAME="kdump-eth0"
SUBSYSTEM=="net", ACTION=="add", DRIVERS=="?*", ATTR{address}=="0c:c4:7a:00:d8:3a", ATTR{type}=="1", NAME="eth0

With the above rules udev daemon will always override kdump-eth0 interface to eth0.
TagsNo tags attached.
abrt_hash
URL

Activities

ant_sp

ant_sp

2014-11-26 10:47

reporter  

rdsosreport.txt (99,986 bytes)   
+ cat /lib/dracut/dracut-033-161.el7_0.173
dracut-033-161.el7_0.173
+ cat /proc/cmdline
initrd=i/centos/x86_64/7.0.1406/local/initramfs-3.10.0-123.9.3.el7.x86_64.img ro root=UUID=ad8c9121-7852-43ad-8092-f7178711c398 ro ifname=eth0:0c:c4:7a:00:d8:3a ip=eth0:dhcp vconsole.keymap=us vconsole.font=latarcyrheb-sun16 rd_NO_DM LANG=en_US.UTF-8 libata.fua=1 ipv6.disable=1 selinux=0 BOOT_IMAGE=i/centos/x86_64/7.0.1406/local/vmlinuz-3.10.0-123.9.3.el7.x86_64 irqpoll nr_cpus=1 reset_devices cgroup_disable=memory mce=off numa=off udev.children-max=2 panic=10 rootflags=nofail acpi_no_memhotplug disable_cpu_apicid=0 memmap=exactmap memmap=563K@4K memmap=165300K@737280K elfcorehdr=902580K memmap=1052K#2063204K memmap=2040K#2064256K memmap=4708K#2084252K
+ '[' -f /etc/cmdline ']'
+ for _i in '/etc/cmdline.d/*.conf'
+ '[' -f /etc/cmdline.d/40ip.conf ']'
+ echo /etc/cmdline.d/40ip.conf
/etc/cmdline.d/40ip.conf
+ cat /etc/cmdline.d/40ip.conf
 ifname=kdump-eth0:0c:c4:7a:00:d8:3a
+ for _i in '/etc/cmdline.d/*.conf'
+ '[' -f /etc/cmdline.d/60kdumpnic.conf ']'
+ echo /etc/cmdline.d/60kdumpnic.conf
/etc/cmdline.d/60kdumpnic.conf
+ cat /etc/cmdline.d/60kdumpnic.conf
kdumpnic=kdump-eth0
+ for _i in '/etc/cmdline.d/*.conf'
+ '[' -f /etc/cmdline.d/70bootdev.conf ']'
+ echo /etc/cmdline.d/70bootdev.conf
/etc/cmdline.d/70bootdev.conf
+ cat /etc/cmdline.d/70bootdev.conf
bootdev=kdump-eth0
+ cat /proc/self/mountinfo
1 1 0:1 / / rw shared:1 - rootfs rootfs rw
16 1 0:3 / /proc rw,nosuid,nodev,noexec,relatime shared:2 - proc proc rw
17 1 0:15 / /sys rw,nosuid,nodev,noexec,relatime shared:3 - sysfs sysfs rw
18 1 0:5 / /dev rw,nosuid shared:8 - devtmpfs devtmpfs rw,size=64676k,nr_inodes=16169,mode=755
19 17 0:14 / /sys/kernel/security rw,nosuid,nodev,noexec,relatime shared:4 - securityfs securityfs rw
20 18 0:16 / /dev/shm rw,nosuid,nodev shared:9 - tmpfs tmpfs rw
21 18 0:11 / /dev/pts rw,nosuid,noexec,relatime shared:10 - devpts devpts rw,gid=5,mode=620,ptmxmode=000
22 1 0:17 / /run rw,nosuid,nodev shared:11 - tmpfs tmpfs rw,mode=755
23 17 0:18 / /sys/fs/cgroup rw,nosuid,nodev,noexec shared:5 - tmpfs tmpfs rw,mode=755
24 23 0:19 / /sys/fs/cgroup/systemd rw,nosuid,nodev,noexec,relatime shared:6 - cgroup cgroup rw,xattr,release_agent=/usr/lib/systemd/systemd-cgroups-agent,name=systemd
25 17 0:20 / /sys/fs/pstore rw,nosuid,nodev,noexec,relatime shared:7 - pstore pstore rw
26 23 0:21 / /sys/fs/cgroup/cpuset rw,nosuid,nodev,noexec,relatime shared:12 - cgroup cgroup rw,cpuset
27 23 0:22 / /sys/fs/cgroup/cpu,cpuacct rw,nosuid,nodev,noexec,relatime shared:13 - cgroup cgroup rw,cpuacct,cpu
28 23 0:23 / /sys/fs/cgroup/devices rw,nosuid,nodev,noexec,relatime shared:14 - cgroup cgroup rw,devices
29 23 0:24 / /sys/fs/cgroup/freezer rw,nosuid,nodev,noexec,relatime shared:15 - cgroup cgroup rw,freezer
30 23 0:25 / /sys/fs/cgroup/net_cls rw,nosuid,nodev,noexec,relatime shared:16 - cgroup cgroup rw,net_cls
31 23 0:26 / /sys/fs/cgroup/blkio rw,nosuid,nodev,noexec,relatime shared:17 - cgroup cgroup rw,blkio
32 23 0:27 / /sys/fs/cgroup/perf_event rw,nosuid,nodev,noexec,relatime shared:18 - cgroup cgroup rw,perf_event
33 23 0:28 / /sys/fs/cgroup/hugetlb rw,nosuid,nodev,noexec,relatime shared:19 - cgroup cgroup rw,hugetlb
34 17 0:29 / /sys/kernel/config rw,relatime shared:20 - configfs configfs rw
35 1 8:146 / /sysroot ro,relatime shared:21 - xfs /dev/sdj2 ro,attr2,inode64,noquota
+ cat /proc/mounts
rootfs / rootfs rw 0 0
proc /proc proc rw,nosuid,nodev,noexec,relatime 0 0
sysfs /sys sysfs rw,nosuid,nodev,noexec,relatime 0 0
devtmpfs /dev devtmpfs rw,nosuid,size=64676k,nr_inodes=16169,mode=755 0 0
securityfs /sys/kernel/security securityfs rw,nosuid,nodev,noexec,relatime 0 0
tmpfs /dev/shm tmpfs rw,nosuid,nodev 0 0
devpts /dev/pts devpts rw,nosuid,noexec,relatime,gid=5,mode=620,ptmxmode=000 0 0
tmpfs /run tmpfs rw,nosuid,nodev,mode=755 0 0
tmpfs /sys/fs/cgroup tmpfs rw,nosuid,nodev,noexec,mode=755 0 0
cgroup /sys/fs/cgroup/systemd cgroup rw,nosuid,nodev,noexec,relatime,xattr,release_agent=/usr/lib/systemd/systemd-cgroups-agent,name=systemd 0 0
pstore /sys/fs/pstore pstore rw,nosuid,nodev,noexec,relatime 0 0
cgroup /sys/fs/cgroup/cpuset cgroup rw,nosuid,nodev,noexec,relatime,cpuset 0 0
cgroup /sys/fs/cgroup/cpu,cpuacct cgroup rw,nosuid,nodev,noexec,relatime,cpuacct,cpu 0 0
cgroup /sys/fs/cgroup/devices cgroup rw,nosuid,nodev,noexec,relatime,devices 0 0
cgroup /sys/fs/cgroup/freezer cgroup rw,nosuid,nodev,noexec,relatime,freezer 0 0
cgroup /sys/fs/cgroup/net_cls cgroup rw,nosuid,nodev,noexec,relatime,net_cls 0 0
cgroup /sys/fs/cgroup/blkio cgroup rw,nosuid,nodev,noexec,relatime,blkio 0 0
cgroup /sys/fs/cgroup/perf_event cgroup rw,nosuid,nodev,noexec,relatime,perf_event 0 0
cgroup /sys/fs/cgroup/hugetlb cgroup rw,nosuid,nodev,noexec,relatime,hugetlb 0 0
configfs /sys/kernel/config configfs rw,relatime 0 0
/dev/sdj2 /sysroot xfs ro,relatime,attr2,inode64,noquota 0 0
+ blkid
/dev/sdj2: LABEL="s14ROOT" UUID="ad8c9121-7852-43ad-8092-f7178711c398" TYPE="xfs" 
/dev/sdd: UUID="7b1b10b6-235a-4639-b58e-2952597418bc" TYPE="ext4" 
+ blkid -o udev
ID_FS_LABEL=s14ROOT
ID_FS_LABEL_ENC=s14ROOT
ID_FS_UUID=ad8c9121-7852-43ad-8092-f7178711c398
ID_FS_UUID_ENC=ad8c9121-7852-43ad-8092-f7178711c398
ID_FS_TYPE=xfs

ID_FS_UUID=7b1b10b6-235a-4639-b58e-2952597418bc
ID_FS_UUID_ENC=7b1b10b6-235a-4639-b58e-2952597418bc
ID_FS_TYPE=ext4
+ ls -l /dev/disk/by-id /dev/disk/by-label /dev/disk/by-path /dev/disk/by-uuid
/dev/disk/by-id:
total 0
lrwxrwxrwx 1 root 0  9 Nov 25 17:30 ata-Hitachi_HDS721050CLA360_JP1532FR1BY75C -> ../../sdj
lrwxrwxrwx 1 root 0 10 Nov 25 17:30 ata-Hitachi_HDS721050CLA360_JP1532FR1BY75C-part1 -> ../../sdj1
lrwxrwxrwx 1 root 0 10 Nov 25 17:30 ata-Hitachi_HDS721050CLA360_JP1532FR1BY75C-part2 -> ../../sdj2
lrwxrwxrwx 1 root 0  9 Nov 25 17:30 ata-Hitachi_HDS721050CLA360_JP1532FR1GN9UK -> ../../sdi
lrwxrwxrwx 1 root 0  9 Nov 25 17:30 ata-Hitachi_HDS721050CLA360_JP1532FR1H05PC -> ../../sdg
lrwxrwxrwx 1 root 0  9 Nov 25 17:30 ata-Hitachi_HDS721050CLA360_JP1532FR1H78XK -> ../../sdh
lrwxrwxrwx 1 root 0  9 Nov 25 17:30 ata-Hitachi_HUA722010CLA330_JPW9K0N13RJMVL -> ../../sdc
lrwxrwxrwx 1 root 0  9 Nov 25 17:30 ata-Hitachi_HUA722010CLA330_JPW9K0N13RJN3L -> ../../sda
lrwxrwxrwx 1 root 0  9 Nov 25 17:30 ata-Hitachi_HUA722010CLA330_JPW9K0N13RS95L -> ../../sdb
lrwxrwxrwx 1 root 0  9 Nov 25 17:30 ata-Hitachi_HUA722010CLA330_JPW9K0N13SJ3DL -> ../../sdd
lrwxrwxrwx 1 root 0  9 Nov 25 17:30 ata-INTEL_SSDSC2BB240G4_BTWL345101Q1240NGN -> ../../sde
lrwxrwxrwx 1 root 0  9 Nov 25 17:30 ata-INTEL_SSDSC2BB240G4_BTWL34510ECT240NGN -> ../../sdf
lrwxrwxrwx 1 root 0  9 Nov 25 17:30 wwn-0x5000cca39cf48524 -> ../../sdc
lrwxrwxrwx 1 root 0  9 Nov 25 17:30 wwn-0x5000cca39cf4852c -> ../../sda
lrwxrwxrwx 1 root 0  9 Nov 25 17:30 wwn-0x5000cca39cf49e20 -> ../../sdb
lrwxrwxrwx 1 root 0  9 Nov 25 17:30 wwn-0x5000cca39cf4f785 -> ../../sdd
lrwxrwxrwx 1 root 0  9 Nov 25 17:30 wwn-0x5000cca39dd38551 -> ../../sdj
lrwxrwxrwx 1 root 0 10 Nov 25 17:30 wwn-0x5000cca39dd38551-part1 -> ../../sdj1
lrwxrwxrwx 1 root 0 10 Nov 25 17:30 wwn-0x5000cca39dd38551-part2 -> ../../sdj2
lrwxrwxrwx 1 root 0  9 Nov 25 17:30 wwn-0x5000cca39dd4c0f7 -> ../../sdi
lrwxrwxrwx 1 root 0  9 Nov 25 17:30 wwn-0x5000cca39dd4e9c2 -> ../../sdg
lrwxrwxrwx 1 root 0  9 Nov 25 17:30 wwn-0x5000cca39dd5046d -> ../../sdh
lrwxrwxrwx 1 root 0  9 Nov 25 17:30 wwn-0x55cd2e404b51e030 -> ../../sde
lrwxrwxrwx 1 root 0  9 Nov 25 17:30 wwn-0x55cd2e404b520978 -> ../../sdf

/dev/disk/by-label:
total 0
lrwxrwxrwx 1 root 0 10 Nov 25 17:30 s14ROOT -> ../../sdj2

/dev/disk/by-path:
total 0
lrwxrwxrwx 1 root 0 9 Nov 25 17:30 pci-0000:08:00.0-sas-0x0000000123456789-lun-0 -> ../../sda
lrwxrwxrwx 1 root 0 9 Nov 25 17:30 pci-0000:08:00.0-sas-0x000000012345678a-lun-0 -> ../../sdb
lrwxrwxrwx 1 root 0 9 Nov 25 17:30 pci-0000:08:00.0-sas-0x000000012345678b-lun-0 -> ../../sdc
lrwxrwxrwx 1 root 0 9 Nov 25 17:30 pci-0000:08:00.0-sas-0x000000012345678c-lun-0 -> ../../sdd

/dev/disk/by-uuid:
total 0
lrwxrwxrwx 1 root 0  9 Nov 25 17:30 7b1b10b6-235a-4639-b58e-2952597418bc -> ../../sdd
lrwxrwxrwx 1 root 0 10 Nov 25 17:30 ad8c9121-7852-43ad-8092-f7178711c398 -> ../../sdj2
+ for _i in '/etc/conf.d/*.conf'
+ '[' -f /etc/conf.d/systemd.conf ']'
+ echo /etc/conf.d/systemd.conf
/etc/conf.d/systemd.conf
+ cat /etc/conf.d/systemd.conf
systemdutildir="/usr/lib/systemd"
systemdsystemunitdir="/usr/lib/systemd/system"
systemdsystemconfdir="/etc/systemd/system"
+ command -v lvm
+ command -v dmsetup
+ cat /proc/mdstat
Personalities : 
unused devices: <none>
+ command -v ip
+ ip addr
1: lo: <LOOPBACK,UP,LOWER_UP> mtu 65536 qdisc noqueue state UNKNOWN 
    link/loopback 00:00:00:00:00:00 brd 00:00:00:00:00:00
    inet 127.0.0.1/8 scope host lo
       valid_lft forever preferred_lft forever
2: eth0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc pfifo_fast state UP qlen 1000
    link/ether 0c:c4:7a:00:d8:3a brd ff:ff:ff:ff:ff:ff
    inet 10.1.19.14/24 brd 10.1.19.255 scope global dynamic eth0
       valid_lft 417sec preferred_lft 417sec
3: eno2: <BROADCAST,MULTICAST> mtu 1500 qdisc noop state DOWN qlen 1000
    link/ether 0c:c4:7a:00:d8:3b brd ff:ff:ff:ff:ff:ff
+ command -v journalctl
+ journalctl -ab --no-pager -o short-monotonic
-- Logs begin at Tue 2014-11-25 17:29:59 EET, end at Tue 2014-11-25 17:33:16 EET. --
[    0.475911] localhost systemd-journal[80]: Runtime journal is using 4.0M (max 8.0M, leaving 10.7M of free 67.3M, current limit 8.0M).
[    0.476972] localhost systemd-journal[80]: Runtime journal is using 4.0M (max 8.0M, leaving 10.7M of free 67.3M, current limit 8.0M).
[    0.000000] localhost kernel: Initializing cgroup subsys cpuset
[    0.000000] localhost kernel: Initializing cgroup subsys cpu
[    0.000000] localhost kernel: Initializing cgroup subsys cpuacct
[    0.000000] localhost kernel: Linux version 3.10.0-123.9.3.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.2 20140120 (Red Hat 4.8.2-16) (GCC) ) #1 SMP Thu Nov 6 15:06:03 UTC 2014
[    0.000000] localhost kernel: Command line: initrd=i/centos/x86_64/7.0.1406/local/initramfs-3.10.0-123.9.3.el7.x86_64.img ro root=UUID=ad8c9121-7852-43ad-8092-f7178711c398 ro ifname=eth0:0c:c4:7a:00:d8:3a ip=eth0:dhcp vconsole.keymap=us vconsole.font=latarcyrheb-sun16 rd_NO_DM LANG=en_US.UTF-8 libata.fua=1 ipv6.disable=1 selinux=0 BOOT_IMAGE=i/centos/x86_64/7.0.1406/local/vmlinuz-3.10.0-123.9.3.el7.x86_64 irqpoll nr_cpus=1 reset_devices cgroup_disable=memory mce=off numa=off udev.children-max=2 panic=10 rootflags=nofail acpi_no_memhotplug disable_cpu_apicid=0 memmap=exactmap memmap=563K@4K memmap=165300K@737280K elfcorehdr=902580K memmap=1052K#2063204K memmap=2040K#2064256K memmap=4708K#2084252K
[    0.000000] localhost kernel: e820: BIOS-provided physical RAM map:
[    0.000000] localhost kernel: BIOS-e820: [mem 0x0000000000000100-0x000000000008dbff] usable
[    0.000000] localhost kernel: BIOS-e820: [mem 0x000000000008dc00-0x000000000009ffff] reserved
[    0.000000] localhost kernel: BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] localhost kernel: BIOS-e820: [mem 0x0000000000100000-0x000000007de49fff] usable
[    0.000000] localhost kernel: BIOS-e820: [mem 0x000000007de4a000-0x000000007ded8fff] reserved
[    0.000000] localhost kernel: BIOS-e820: [mem 0x000000007ded9000-0x000000007dfdffff] ACPI data
[    0.000000] localhost kernel: BIOS-e820: [mem 0x000000007dfe0000-0x000000007e1ddfff] ACPI NVS
[    0.000000] localhost kernel: BIOS-e820: [mem 0x000000007e1de000-0x000000007f366fff] reserved
[    0.000000] localhost kernel: BIOS-e820: [mem 0x000000007f367000-0x000000007f7fffff] ACPI NVS
[    0.000000] localhost kernel: BIOS-e820: [mem 0x0000000080000000-0x000000008fffffff] reserved
[    0.000000] localhost kernel: BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed3ffff] reserved
[    0.000000] localhost kernel: BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] localhost kernel: BIOS-e820: [mem 0x0000000100000000-0x000000087fffffff] usable
[    0.000000] localhost kernel: e820: last_pfn = 0x880000 max_arch_pfn = 0x400000000
[    0.000000] localhost kernel: NX (Execute Disable) protection: active
[    0.000000] localhost kernel: e820: user-defined physical RAM map:
[    0.000000] localhost kernel: user: [mem 0x0000000000001000-0x000000000008dbff] usable
[    0.000000] localhost kernel: user: [mem 0x000000002d000000-0x000000003716cfff] usable
[    0.000000] localhost kernel: user: [mem 0x000000007ded9000-0x000000007e1ddfff] ACPI data
[    0.000000] localhost kernel: user: [mem 0x000000007f367000-0x000000007f7fffff] ACPI data
[    0.000000] localhost kernel: SMBIOS 2.7 present.
[    0.000000] localhost kernel: DMI: Supermicro X9SRL-F/X9SRL-F, BIOS 3.0a 12/05/2013
[    0.000000] localhost kernel: e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] localhost kernel: e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] localhost kernel: No AGP bridge found
[    0.000000] localhost kernel: e820: last_pfn = 0x3716d max_arch_pfn = 0x400000000
[    0.000000] localhost kernel: MTRR default type: uncachable
[    0.000000] localhost kernel: MTRR fixed ranges enabled:
[    0.000000] localhost kernel:   00000-9FFFF write-back
[    0.000000] localhost kernel:   A0000-BFFFF uncachable
[    0.000000] localhost kernel:   C0000-FFFFF write-protect
[    0.000000] localhost kernel: MTRR variable ranges enabled:
[    0.000000] localhost kernel:   0 base 000000000000 mask 3FFF80000000 write-back
[    0.000000] localhost kernel:   1 base 000100000000 mask 3FFF00000000 write-back
[    0.000000] localhost kernel:   2 base 000200000000 mask 3FFE00000000 write-back
[    0.000000] localhost kernel:   3 base 000400000000 mask 3FFC00000000 write-back
[    0.000000] localhost kernel:   4 base 000800000000 mask 3FFF80000000 write-back
[    0.000000] localhost kernel:   5 disabled
[    0.000000] localhost kernel:   6 disabled
[    0.000000] localhost kernel:   7 disabled
[    0.000000] localhost kernel:   8 disabled
[    0.000000] localhost kernel:   9 disabled
[    0.000000] localhost kernel: x86 PAT enabled: cpu 0, old 0x7010600070106, new 0x7010600070106
[    0.000000] localhost kernel: e820: update [mem 0x80000000-0xffffffff] usable ==> reserved
[    0.000000] localhost kernel: x2apic enabled by BIOS, switching to x2apic ops
[    0.000000] localhost kernel: found SMP MP-table at [mem 0x000fd9f0-0x000fd9ff] mapped at [ffff8800000fd9f0]
[    0.000000] localhost kernel: Base memory trampoline at [ffff880000087000] 87000 size 24576
[    0.000000] localhost kernel: Using GB pages for direct mapping
[    0.000000] localhost kernel: init_memory_mapping: [mem 0x00000000-0x000fffff]
[    0.000000] localhost kernel:  [mem 0x00000000-0x000fffff] page 4k
[    0.000000] localhost kernel: BRK [0x35e20000, 0x35e20fff] PGTABLE
[    0.000000] localhost kernel: BRK [0x35e21000, 0x35e21fff] PGTABLE
[    0.000000] localhost kernel: BRK [0x35e22000, 0x35e22fff] PGTABLE
[    0.000000] localhost kernel: init_memory_mapping: [mem 0x36000000-0x361fffff]
[    0.000000] localhost kernel:  [mem 0x36000000-0x361fffff] page 2M
[    0.000000] localhost kernel: init_memory_mapping: [mem 0x34000000-0x35ffffff]
[    0.000000] localhost kernel:  [mem 0x34000000-0x35ffffff] page 2M
[    0.000000] localhost kernel: init_memory_mapping: [mem 0x2d000000-0x33ffffff]
[    0.000000] localhost kernel:  [mem 0x2d000000-0x33ffffff] page 2M
[    0.000000] localhost kernel: init_memory_mapping: [mem 0x36200000-0x3716cfff]
[    0.000000] localhost kernel:  [mem 0x36200000-0x36ffffff] page 2M
[    0.000000] localhost kernel:  [mem 0x37000000-0x3716cfff] page 4k
[    0.000000] localhost kernel: BRK [0x35e23000, 0x35e23fff] PGTABLE
[    0.000000] localhost kernel: RAMDISK: [mem 0x36266000-0x37159fff]
[    0.000000] localhost kernel: ACPI: RSDP 00000000000f04a0 00024 (v02 SUPERM)
[    0.000000] localhost kernel: ACPI: XSDT 000000007df0d088 0008C (v01 SUPERM SMCI--MB 00000001 AMI  00010013)
[    0.000000] localhost kernel: ACPI: FACP 000000007df17b60 000F4 (v04 SUPERM SMCI--MB 00000001 AMI  00010013)
[    0.000000] localhost kernel: ACPI: DSDT 000000007df0d1a0 0A9BE (v02 SUPERM SMCI--MB 00000000 INTL 20091112)
[    0.000000] localhost kernel: ACPI: FACS 000000007e1d5080 00040
[    0.000000] localhost kernel: ACPI: APIC 000000007df17c58 000C8 (v03                 00000001 AMI  00010013)
[    0.000000] localhost kernel: ACPI: FPDT 000000007df17d20 00044 (v01                 00000001 AMI  00010013)
[    0.000000] localhost kernel: ACPI: HPET 000000007df17d68 00038 (v01 SUPERM SMCI--MB 00000001 AMI. 00000005)
[    0.000000] localhost kernel: ACPI: PRAD 000000007df17da0 000BE (v02 PRADID  PRADTID 00000001 MSFT 04000000)
[    0.000000] localhost kernel: ACPI: SPMI 000000007df17e60 00040 (v05 A M I   OEMSPMI 00000000 AMI. 00000000)
[    0.000000] localhost kernel: ACPI: SSDT 000000007df17ea0 C7AE8 (v02  INTEL    CpuPm 00004000 INTL 20091112)
[    0.000000] localhost kernel: ACPI: EINJ 000000007dfdf988 00130 (v01    AMI AMI EINJ 00000000      00000000)
[    0.000000] localhost kernel: ACPI: ERST 000000007dfdfab8 00230 (v01  AMIER AMI ERST 00000000      00000000)
[    0.000000] localhost kernel: ACPI: HEST 000000007dfdfce8 000A8 (v01    AMI AMI HEST 00000000      00000000)
[    0.000000] localhost kernel: ACPI: BERT 000000007dfdfd90 00030 (v01    AMI AMI BERT 00000000      00000000)
[    0.000000] localhost kernel: ACPI: DMAR 000000007dfdfdc0 000CC (v01 A M I   OEMDMAR 00000001 INTL 00000001)
[    0.000000] localhost kernel: ACPI: MCFG 000000007dfdfe90 0003C (v01 SUPERM SMCI--MB 00000001 MSFT 00000097)
[    0.000000] localhost kernel: ACPI: Local APIC address 0xfee00000
[    0.000000] localhost kernel: Setting APIC routing to cluster x2apic.
[    0.000000] localhost kernel: NUMA turned off
[    0.000000] localhost kernel: Faking a node at [mem 0x0000000000000000-0x000000003716cfff]
[    0.000000] localhost kernel: Initmem setup node 0 [mem 0x00000000-0x3716cfff]
[    0.000000] localhost kernel:   NODE_DATA [mem 0x3623f000-0x36265fff]
[    0.000000] localhost kernel:  [ffffea0000000000-ffffea0000dfffff] PMD -> [ffff880034600000-ffff880034bfffff] on node 0
[    0.000000] localhost kernel: Zone ranges:
[    0.000000] localhost kernel:   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000] localhost kernel:   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000] localhost kernel:   Normal   empty
[    0.000000] localhost kernel: Movable zone start for each node
[    0.000000] localhost kernel: Early memory node ranges
[    0.000000] localhost kernel:   node   0: [mem 0x00001000-0x0008cfff]
[    0.000000] localhost kernel:   node   0: [mem 0x2d000000-0x3716cfff]
[    0.000000] localhost kernel: On node 0 totalpages: 41465
[    0.000000] localhost kernel:   DMA zone: 3 pages used for memmap
[    0.000000] localhost kernel:   DMA zone: 21 pages reserved
[    0.000000] localhost kernel:   DMA zone: 140 pages, LIFO batch:0
[    0.000000] localhost kernel:   DMA32 zone: 646 pages used for memmap
[    0.000000] localhost kernel:   DMA32 zone: 41325 pages, LIFO batch:7
[    0.000000] localhost kernel: ACPI: PM-Timer IO Port: 0x408
[    0.000000] localhost kernel: ACPI: Local APIC address 0xfee00000
[    0.000000] localhost kernel: ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] localhost kernel: ACPI: Disabling requested cpu. Processor 0/0x0 ignored.
[    0.000000] localhost kernel: ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] localhost kernel: ACPI: LAPIC (acpi_id[0x04] lapic_id[0x04] enabled)
[    0.000000] localhost kernel: ACPI: NR_CPUS/possible_cpus limit of 1 reached.  Processor 2/0x4 ignored.
[    0.000000] localhost kernel: ACPI: LAPIC (acpi_id[0x06] lapic_id[0x06] enabled)
[    0.000000] localhost kernel: ACPI: NR_CPUS/possible_cpus limit of 1 reached.  Processor 3/0x6 ignored.
[    0.000000] localhost kernel: ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[    0.000000] localhost kernel: ACPI: NR_CPUS/possible_cpus limit of 1 reached.  Processor 4/0x1 ignored.
[    0.000000] localhost kernel: ACPI: LAPIC (acpi_id[0x03] lapic_id[0x03] enabled)
[    0.000000] localhost kernel: ACPI: NR_CPUS/possible_cpus limit of 1 reached.  Processor 5/0x3 ignored.
[    0.000000] localhost kernel: ACPI: LAPIC (acpi_id[0x05] lapic_id[0x05] enabled)
[    0.000000] localhost kernel: ACPI: NR_CPUS/possible_cpus limit of 1 reached.  Processor 6/0x5 ignored.
[    0.000000] localhost kernel: ACPI: LAPIC (acpi_id[0x07] lapic_id[0x07] enabled)
[    0.000000] localhost kernel: ACPI: NR_CPUS/possible_cpus limit of 1 reached.  Processor 7/0x7 ignored.
[    0.000000] localhost kernel: ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] localhost kernel: ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] localhost kernel: ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] localhost kernel: ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] localhost kernel: ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] localhost kernel: ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] localhost kernel: ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] localhost kernel: ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] localhost kernel: ACPI: IOAPIC (id[0x00] address[0xfec00000] gsi_base[0])
[    0.000000] localhost kernel: IOAPIC[0]: apic_id 0, version 32, address 0xfec00000, GSI 0-23
[    0.000000] localhost kernel: ACPI: IOAPIC (id[0x02] address[0xfec01000] gsi_base[24])
[    0.000000] localhost kernel: IOAPIC[1]: apic_id 2, version 32, address 0xfec01000, GSI 24-47
[    0.000000] localhost kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] localhost kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] localhost kernel: ACPI: IRQ0 used by override.
[    0.000000] localhost kernel: ACPI: IRQ2 used by override.
[    0.000000] localhost kernel: ACPI: IRQ9 used by override.
[    0.000000] localhost kernel: Using ACPI (MADT) for SMP configuration information
[    0.000000] localhost kernel: ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] localhost kernel: smpboot: 8 Processors exceeds NR_CPUS limit of 1
[    0.000000] localhost kernel: smpboot: Allowing 1 CPUs, 0 hotplug CPUs
[    0.000000] localhost kernel: nr_irqs_gsi: 64
[    0.000000] localhost kernel: PM: Registered nosave memory: [mem 0x0008d000-0x2cffffff]
[    0.000000] localhost kernel: e820: [mem 0x7f800000-0xffffffff] available for PCI devices
[    0.000000] localhost kernel: Booting paravirtualized kernel on bare hardware
[    0.000000] localhost kernel: setup_percpu: NR_CPUS:5120 nr_cpumask_bits:1 nr_cpu_ids:1 nr_node_ids:1
[    0.000000] localhost kernel: PERCPU: Embedded 29 pages/cpu @ffff880036000000 s86656 r8192 d23936 u2097152
[    0.000000] localhost kernel: pcpu-alloc: s86656 r8192 d23936 u2097152 alloc=1*2097152
[    0.000000] localhost kernel: pcpu-alloc: [0] 0 
[    0.000000] localhost kernel: Built 1 zonelists in Node order, mobility grouping on.  Total pages: 40795
[    0.000000] localhost kernel: Policy zone: DMA32
[    0.000000] localhost kernel: Kernel command line: initrd=i/centos/x86_64/7.0.1406/local/initramfs-3.10.0-123.9.3.el7.x86_64.img ro root=UUID=ad8c9121-7852-43ad-8092-f7178711c398 ro ifname=eth0:0c:c4:7a:00:d8:3a ip=eth0:dhcp vconsole.keymap=us vconsole.font=latarcyrheb-sun16 rd_NO_DM LANG=en_US.UTF-8 libata.fua=1 ipv6.disable=1 selinux=0 BOOT_IMAGE=i/centos/x86_64/7.0.1406/local/vmlinuz-3.10.0-123.9.3.el7.x86_64 irqpoll nr_cpus=1 reset_devices cgroup_disable=memory mce=off numa=off udev.children-max=2 panic=10 rootflags=nofail acpi_no_memhotplug disable_cpu_apicid=0 memmap=exactmap memmap=563K@4K memmap=165300K@737280K elfcorehdr=902580K memmap=1052K#2063204K memmap=2040K#2064256K memmap=4708K#2084252K
[    0.000000] localhost kernel: Misrouted IRQ fixup and polling support enabled
[    0.000000] localhost kernel: This may significantly impact system performance
[    0.000000] localhost kernel: Disabling memory control group subsystem
[    0.000000] localhost kernel: PID hash table entries: 1024 (order: 1, 8192 bytes)
[    0.000000] localhost kernel: xsave: enabled xstate_bv 0x7, cntxt size 0x340
[    0.000000] localhost kernel: Checking aperture...
[    0.000000] localhost kernel: No AGP bridge found
[    0.000000] localhost kernel: Memory: 129328k/902580k available (6108k kernel code, 736720k absent, 36532k reserved, 4071k data, 1584k init)
[    0.000000] localhost kernel: SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=1, Nodes=1
[    0.000000] localhost kernel: Hierarchical RCU implementation.
[    0.000000] localhost kernel: 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=1.
[    0.000000] localhost kernel: 	Experimental no-CBs for all CPUs
[    0.000000] localhost kernel: 	Experimental no-CBs CPUs: 0.
[    0.000000] localhost kernel: NR_IRQS:327936 nr_irqs:256 16
[    0.000000] localhost kernel: Spurious LAPIC timer interrupt on cpu 0
[    0.000000] localhost kernel: Console: colour dummy device 80x25
[    0.000000] localhost kernel: console [tty0] enabled
[    0.000000] localhost kernel: hpet clockevent registered
[    0.001000] localhost kernel: tsc: Fast TSC calibration using PIT
[    0.003000] localhost kernel: tsc: Detected 3699.981 MHz processor
[    0.000001] localhost kernel: Calibrating delay loop (skipped), value calculated using timer frequency.. 7399.96 BogoMIPS (lpj=3699981)
[    0.000005] localhost kernel: pid_max: default: 32768 minimum: 301
[    0.000020] localhost kernel: Security Framework initialized
[    0.000025] localhost kernel: SELinux:  Disabled at boot.
[    0.000065] localhost kernel: Dentry cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.000118] localhost kernel: Inode-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.000143] localhost kernel: Mount-cache hash table entries: 4096
[    0.000267] localhost kernel: Initializing cgroup subsys memory
[    0.000274] localhost kernel: Initializing cgroup subsys devices
[    0.000276] localhost kernel: Initializing cgroup subsys freezer
[    0.000278] localhost kernel: Initializing cgroup subsys net_cls
[    0.000279] localhost kernel: Initializing cgroup subsys blkio
[    0.000281] localhost kernel: Initializing cgroup subsys perf_event
[    0.000284] localhost kernel: Initializing cgroup subsys hugetlb
[    0.000305] localhost kernel: CPU: Physical Processor ID: 0
[    0.000306] localhost kernel: CPU: Processor Core ID: 1
[    0.001080] localhost kernel: Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0
                                 Last level dTLB entries: 4KB 512, 2MB 0, 4MB 0
                                 tlb_flushall_shift: 6
[    0.005764] localhost kernel: Freeing SMP alternatives: 24k freed
[    0.006662] localhost kernel: ACPI: Core revision 20130517
[    0.025348] localhost kernel: ACPI: All ACPI Tables successfully acquired
[    0.025357] localhost kernel: ftrace: allocating 23393 entries in 92 pages
[    0.034201] localhost kernel: dmar: Host address width 46
[    0.034203] localhost kernel: dmar: DRHD base: 0x000000fbffc000 flags: 0x1
[    0.034209] localhost kernel: dmar: IOMMU 0: reg_base_addr fbffc000 ver 1:0 cap d2078c106f0466 ecap f020de
[    0.034211] localhost kernel: dmar: RMRR base: 0x0000007deaf000 end: 0x0000007debbfff
[    0.034212] localhost kernel: dmar: ATSR flags: 0x0
[    0.034214] localhost kernel: dmar: RHSA base: 0x000000fbffc000 proximity domain: 0x0
[    0.034305] localhost kernel: IOAPIC id 0 under DRHD base  0xfbffc000 IOMMU 0
[    0.034306] localhost kernel: IOAPIC id 2 under DRHD base  0xfbffc000 IOMMU 0
[    0.034308] localhost kernel: HPET id 0 under DRHD base 0xfbffc000
[    0.034389] localhost kernel: Enabled IRQ remapping in x2apic mode
[    0.034895] localhost kernel: ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.044908] localhost kernel: smpboot: CPU0: Intel(R) Xeon(R) CPU E5-1620 v2 @ 3.70GHz (fam: 06, model: 3e, stepping: 04)
[    0.044915] localhost kernel: TSC deadline timer enabled
[    0.044920] localhost kernel: Performance Events: PEBS fmt1+, 16-deep LBR, IvyBridge events, full-width counters, Broken BIOS detected, complain to your hardware vendor.
[    0.044926] localhost kernel: [Firmware Bug]: the BIOS has corrupted hw-PMU resources (MSR 38d is b0)
[    0.044927] localhost kernel: Intel PMU driver.
[    0.044929] localhost kernel: ... version:                3
[    0.044930] localhost kernel: ... bit width:              48
[    0.044932] localhost kernel: ... generic registers:      4
[    0.044933] localhost kernel: ... value mask:             0000ffffffffffff
[    0.044934] localhost kernel: ... max period:             0000ffffffffffff
[    0.044935] localhost kernel: ... fixed-purpose events:   3
[    0.044936] localhost kernel: ... event mask:             000000070000000f
[    0.045777] localhost kernel: Brought up 1 CPUs
[    0.045779] localhost kernel: smpboot: Total of 1 processors activated (7399.96 BogoMIPS)
[    0.047100] localhost kernel: NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.047170] localhost kernel: devtmpfs: initialized
[    0.047666] localhost kernel: EVM: security.selinux
[    0.047667] localhost kernel: EVM: security.ima
[    0.047668] localhost kernel: EVM: security.capability
[    0.048310] localhost kernel: atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.048334] localhost kernel: NET: Registered protocol family 16
[    0.048514] localhost kernel: ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.048517] localhost kernel: ACPI: bus type PCI registered
[    0.048519] localhost kernel: acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.048552] localhost kernel: PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0x80000000-0x8fffffff] (base 0x80000000)
[    0.048554] localhost kernel: PCI: not using MMCONFIG
[    0.048556] localhost kernel: PCI: Using configuration type 1 for base access
[    0.049035] localhost kernel: bio: create slab <bio-0> at 0
[    0.049074] localhost kernel: ACPI: Added _OSI(Module Device)
[    0.049076] localhost kernel: ACPI: Added _OSI(Processor Device)
[    0.049077] localhost kernel: ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.049079] localhost kernel: ACPI: Added _OSI(Processor Aggregator Device)
[    0.052786] localhost kernel: ACPI: EC: Look up EC in DSDT
[    0.056542] localhost kernel: ACPI: Executed 1 blocks of module-level executable AML code
[    0.289585] localhost kernel: \_SB_:_OSC invalid UUID
[    0.289587] localhost kernel: _OSC request data:1 1f 
[    0.289990] localhost kernel: ACPI: Interpreter enabled
[    0.289997] localhost kernel: ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20130517/hwxface-571)
[    0.290001] localhost kernel: ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S3_] (20130517/hwxface-571)
[    0.290007] localhost kernel: ACPI: (supports S0 S1 S4 S5)
[    0.290009] localhost kernel: ACPI: Using IOAPIC for interrupt routing
[    0.290025] localhost kernel: PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0x80000000-0x8fffffff] (base 0x80000000)
[    0.292288] localhost kernel: [Firmware Info]: PCI: MMCONFIG at [mem 0x80000000-0x8fffffff] not reserved in ACPI motherboard resources
[    0.292291] localhost kernel: PCI: not using MMCONFIG
[    0.292314] localhost kernel: HEST: Table parsing has been initialized.
[    0.292317] localhost kernel: PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.292431] localhost kernel: ACPI: No dock devices found.
[    0.297275] localhost kernel: ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[    0.297280] localhost kernel: acpi PNP0A08:00: _OSC: OS supports [ASPM ClockPM Segments MSI]
[    0.297329] localhost kernel: acpi PNP0A08:00: _OSC: not requesting OS control; OS requires [ExtendedConfig ASPM ClockPM MSI]
[    0.297454] localhost kernel: acpi PNP0A08:00: fail to add MMCONFIG information, can't access extended PCI configuration space under this bridge.
[    0.297526] localhost kernel: PCI host bridge to bus 0000:00
[    0.297529] localhost kernel: pci_bus 0000:00: root bus resource [bus 00-fe]
[    0.297531] localhost kernel: pci_bus 0000:00: root bus resource [io  0x0000-0x03af]
[    0.297532] localhost kernel: pci_bus 0000:00: root bus resource [io  0x03e0-0x0cf7]
[    0.297534] localhost kernel: pci_bus 0000:00: root bus resource [io  0x03b0-0x03df]
[    0.297536] localhost kernel: pci_bus 0000:00: root bus resource [io  0x0d00-0xffff]
[    0.297538] localhost kernel: pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff]
[    0.297540] localhost kernel: pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000dffff]
[    0.297541] localhost kernel: pci_bus 0000:00: root bus resource [mem 0xfed08000-0xfed08fff]
[    0.297543] localhost kernel: pci_bus 0000:00: root bus resource [mem 0xfed0e000-0xfed0ffff]
[    0.297545] localhost kernel: pci_bus 0000:00: root bus resource [mem 0x80000000-0xfbffffff]
[    0.297556] localhost kernel: pci 0000:00:00.0: [8086:0e00] type 00 class 0x060000
[    0.297605] localhost kernel: pci 0000:00:00.0: PME# supported from D0 D3hot D3cold
[    0.297657] localhost kernel: pci 0000:00:01.0: [8086:0e02] type 01 class 0x060400
[    0.297712] localhost kernel: pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.297745] localhost kernel: pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.297770] localhost kernel: pci 0000:00:02.0: [8086:0e04] type 01 class 0x060400
[    0.297824] localhost kernel: pci 0000:00:02.0: PME# supported from D0 D3hot D3cold
[    0.297855] localhost kernel: pci 0000:00:02.0: System wakeup disabled by ACPI
[    0.297878] localhost kernel: pci 0000:00:02.2: [8086:0e06] type 01 class 0x060400
[    0.297932] localhost kernel: pci 0000:00:02.2: PME# supported from D0 D3hot D3cold
[    0.297963] localhost kernel: pci 0000:00:02.2: System wakeup disabled by ACPI
[    0.297986] localhost kernel: pci 0000:00:03.0: [8086:0e08] type 01 class 0x060400
[    0.298042] localhost kernel: pci 0000:00:03.0: PME# supported from D0 D3hot D3cold
[    0.298073] localhost kernel: pci 0000:00:03.0: System wakeup disabled by ACPI
[    0.298094] localhost kernel: pci 0000:00:03.1: [8086:0e09] type 01 class 0x060400
[    0.298149] localhost kernel: pci 0000:00:03.1: PME# supported from D0 D3hot D3cold
[    0.298179] localhost kernel: pci 0000:00:03.1: System wakeup disabled by ACPI
[    0.298201] localhost kernel: pci 0000:00:03.2: [8086:0e0a] type 01 class 0x060400
[    0.298255] localhost kernel: pci 0000:00:03.2: PME# supported from D0 D3hot D3cold
[    0.298286] localhost kernel: pci 0000:00:03.2: System wakeup disabled by ACPI
[    0.298307] localhost kernel: pci 0000:00:04.0: [8086:0e20] type 00 class 0x088000
[    0.298318] localhost kernel: pci 0000:00:04.0: reg 0x10: [mem 0xfb11c000-0xfb11ffff 64bit]
[    0.298413] localhost kernel: pci 0000:00:04.1: [8086:0e21] type 00 class 0x088000
[    0.298424] localhost kernel: pci 0000:00:04.1: reg 0x10: [mem 0xfb118000-0xfb11bfff 64bit]
[    0.298517] localhost kernel: pci 0000:00:04.2: [8086:0e22] type 00 class 0x088000
[    0.298530] localhost kernel: pci 0000:00:04.2: reg 0x10: [mem 0xfb114000-0xfb117fff 64bit]
[    0.298624] localhost kernel: pci 0000:00:04.3: [8086:0e23] type 00 class 0x088000
[    0.298635] localhost kernel: pci 0000:00:04.3: reg 0x10: [mem 0xfb110000-0xfb113fff 64bit]
[    0.298728] localhost kernel: pci 0000:00:04.4: [8086:0e24] type 00 class 0x088000
[    0.298739] localhost kernel: pci 0000:00:04.4: reg 0x10: [mem 0xfb10c000-0xfb10ffff 64bit]
[    0.298833] localhost kernel: pci 0000:00:04.5: [8086:0e25] type 00 class 0x088000
[    0.298844] localhost kernel: pci 0000:00:04.5: reg 0x10: [mem 0xfb108000-0xfb10bfff 64bit]
[    0.298937] localhost kernel: pci 0000:00:04.6: [8086:0e26] type 00 class 0x088000
[    0.298948] localhost kernel: pci 0000:00:04.6: reg 0x10: [mem 0xfb104000-0xfb107fff 64bit]
[    0.299042] localhost kernel: pci 0000:00:04.7: [8086:0e27] type 00 class 0x088000
[    0.299053] localhost kernel: pci 0000:00:04.7: reg 0x10: [mem 0xfb100000-0xfb103fff 64bit]
[    0.299144] localhost kernel: pci 0000:00:05.0: [8086:0e28] type 00 class 0x088000
[    0.299223] localhost kernel: pci 0000:00:05.2: [8086:0e2a] type 00 class 0x088000
[    0.299302] localhost kernel: pci 0000:00:05.4: [8086:0e2c] type 00 class 0x080020
[    0.299310] localhost kernel: pci 0000:00:05.4: reg 0x10: [mem 0xfb125000-0xfb125fff]
[    0.299410] localhost kernel: pci 0000:00:11.0: [8086:1d3e] type 01 class 0x060400
[    0.299494] localhost kernel: pci 0000:00:11.0: PME# supported from D0 D3hot D3cold
[    0.299554] localhost kernel: pci 0000:00:16.0: [8086:1d3a] type 00 class 0x078000
[    0.299571] localhost kernel: pci 0000:00:16.0: reg 0x10: [mem 0xfed0e000-0xfed0e00f 64bit]
[    0.299628] localhost kernel: pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.299674] localhost kernel: pci 0000:00:16.1: [8086:1d3b] type 00 class 0x078000
[    0.299692] localhost kernel: pci 0000:00:16.1: reg 0x10: [mem 0xfed0f000-0xfed0f00f 64bit]
[    0.299748] localhost kernel: pci 0000:00:16.1: PME# supported from D0 D3hot D3cold
[    0.299806] localhost kernel: pci 0000:00:1a.0: [8086:1d2d] type 00 class 0x0c0320
[    0.299824] localhost kernel: pci 0000:00:1a.0: reg 0x10: [mem 0xfb123000-0xfb1233ff]
[    0.299905] localhost kernel: pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.299939] localhost kernel: pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.299966] localhost kernel: pci 0000:00:1c.0: [8086:1d10] type 01 class 0x060400
[    0.300092] localhost kernel: pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.300134] localhost kernel: pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.300161] localhost kernel: pci 0000:00:1c.6: [8086:1d1c] type 01 class 0x060400
[    0.300230] localhost kernel: pci 0000:00:1c.6: PME# supported from D0 D3hot D3cold
[    0.300263] localhost kernel: pci 0000:00:1c.6: System wakeup disabled by ACPI
[    0.300284] localhost kernel: pci 0000:00:1c.7: [8086:1d1e] type 01 class 0x060400
[    0.300352] localhost kernel: pci 0000:00:1c.7: PME# supported from D0 D3hot D3cold
[    0.300386] localhost kernel: pci 0000:00:1c.7: System wakeup disabled by ACPI
[    0.300410] localhost kernel: pci 0000:00:1d.0: [8086:1d26] type 00 class 0x0c0320
[    0.300428] localhost kernel: pci 0000:00:1d.0: reg 0x10: [mem 0xfb122000-0xfb1223ff]
[    0.300509] localhost kernel: pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.300544] localhost kernel: pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.300563] localhost kernel: pci 0000:00:1e.0: [8086:244e] type 01 class 0x060401
[    0.300630] localhost kernel: pci 0000:00:1e.0: System wakeup disabled by ACPI
[    0.300652] localhost kernel: pci 0000:00:1f.0: [8086:1d41] type 00 class 0x060100
[    0.300793] localhost kernel: pci 0000:00:1f.2: [8086:1d02] type 00 class 0x010601
[    0.300809] localhost kernel: pci 0000:00:1f.2: reg 0x10: [io  0xf050-0xf057]
[    0.300815] localhost kernel: pci 0000:00:1f.2: reg 0x14: [io  0xf040-0xf043]
[    0.300821] localhost kernel: pci 0000:00:1f.2: reg 0x18: [io  0xf030-0xf037]
[    0.300828] localhost kernel: pci 0000:00:1f.2: reg 0x1c: [io  0xf020-0xf023]
[    0.300834] localhost kernel: pci 0000:00:1f.2: reg 0x20: [io  0xf000-0xf01f]
[    0.300840] localhost kernel: pci 0000:00:1f.2: reg 0x24: [mem 0xfb121000-0xfb1217ff]
[    0.300879] localhost kernel: pci 0000:00:1f.2: PME# supported from D3hot
[    0.300924] localhost kernel: pci 0000:00:1f.3: [8086:1d22] type 00 class 0x0c0500
[    0.300937] localhost kernel: pci 0000:00:1f.3: reg 0x10: [mem 0xfb120000-0xfb1200ff 64bit]
[    0.300955] localhost kernel: pci 0000:00:1f.3: reg 0x20: [io  0x1180-0x119f]
[    0.301012] localhost kernel: pci 0000:00:1f.6: [8086:1d24] type 00 class 0x118000
[    0.301030] localhost kernel: pci 0000:00:1f.6: reg 0x10: [mem 0xfed08000-0xfed08fff 64bit]
[    0.301158] localhost kernel: pci 0000:01:00.0: [1077:7322] type 00 class 0x0c0600
[    0.301166] localhost kernel: pci 0000:01:00.0: reg 0x10: [mem 0xfb400000-0xfb7fffff 64bit]
[    0.301185] localhost kernel: pci 0000:01:00.0: reg 0x30: [mem 0xfb800000-0xfb81ffff pref]
[    0.302542] localhost kernel: pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.302547] localhost kernel: pci 0000:00:01.0:   bridge window [mem 0xfb400000-0xfb8fffff]
[    0.302586] localhost kernel: pci 0000:00:02.0: PCI bridge to [bus 02]
[    0.302635] localhost kernel: pci 0000:03:00.0: [8086:10fb] type 00 class 0x020000
[    0.302643] localhost kernel: pci 0000:03:00.0: reg 0x10: [mem 0xf9680000-0xf96fffff 64bit pref]
[    0.302648] localhost kernel: pci 0000:03:00.0: reg 0x18: [io  0xe020-0xe03f]
[    0.302659] localhost kernel: pci 0000:03:00.0: reg 0x20: [mem 0xf9b04000-0xf9b07fff 64bit pref]
[    0.302664] localhost kernel: pci 0000:03:00.0: reg 0x30: [mem 0xfbc80000-0xfbcfffff pref]
[    0.302689] localhost kernel: pci 0000:03:00.0: PME# supported from D0 D3hot
[    0.302718] localhost kernel: pci 0000:03:00.1: [8086:10fb] type 00 class 0x020000
[    0.302727] localhost kernel: pci 0000:03:00.1: reg 0x10: [mem 0xf9600000-0xf967ffff 64bit pref]
[    0.302731] localhost kernel: pci 0000:03:00.1: reg 0x18: [io  0xe000-0xe01f]
[    0.302742] localhost kernel: pci 0000:03:00.1: reg 0x20: [mem 0xf9b00000-0xf9b03fff 64bit pref]
[    0.302747] localhost kernel: pci 0000:03:00.1: reg 0x30: [mem 0xfbc00000-0xfbc7ffff pref]
[    0.302771] localhost kernel: pci 0000:03:00.1: PME# supported from D0 D3hot
[    0.304542] localhost kernel: pci 0000:00:02.2: PCI bridge to [bus 03-04]
[    0.304546] localhost kernel: pci 0000:00:02.2:   bridge window [io  0xe000-0xefff]
[    0.304548] localhost kernel: pci 0000:00:02.2:   bridge window [mem 0xfbc00000-0xfbcfffff]
[    0.304552] localhost kernel: pci 0000:00:02.2:   bridge window [mem 0xf9600000-0xf9bfffff 64bit pref]
[    0.304586] localhost kernel: pci 0000:00:03.0: PCI bridge to [bus 05]
[    0.304627] localhost kernel: pci 0000:00:03.1: PCI bridge to [bus 06]
[    0.304666] localhost kernel: pci 0000:00:03.2: PCI bridge to [bus 07]
[    0.304732] localhost kernel: pci 0000:08:00.0: [8086:1d6b] type 00 class 0x010700
[    0.304748] localhost kernel: pci 0000:08:00.0: reg 0x10: [mem 0xf947c000-0xf947ffff 64bit pref]
[    0.304761] localhost kernel: pci 0000:08:00.0: reg 0x18: [mem 0xf9000000-0xf93fffff 64bit pref]
[    0.304770] localhost kernel: pci 0000:08:00.0: reg 0x20: [io  0xd000-0xd0ff]
[    0.304866] localhost kernel: pci 0000:00:11.0: PCI bridge to [bus 08]
[    0.304870] localhost kernel: pci 0000:00:11.0:   bridge window [io  0xd000-0xdfff]
[    0.304878] localhost kernel: pci 0000:00:11.0:   bridge window [mem 0xf9000000-0xf94fffff 64bit pref]
[    0.304948] localhost kernel: pci 0000:00:1c.0: PCI bridge to [bus 09]
[    0.305036] localhost kernel: pci 0000:0a:00.0: [8086:10d3] type 00 class 0x020000
[    0.305059] localhost kernel: pci 0000:0a:00.0: reg 0x10: [mem 0xfbb00000-0xfbb1ffff]
[    0.305095] localhost kernel: pci 0000:0a:00.0: reg 0x18: [io  0xc000-0xc01f]
[    0.305113] localhost kernel: pci 0000:0a:00.0: reg 0x1c: [mem 0xfbb20000-0xfbb23fff]
[    0.305266] localhost kernel: pci 0000:0a:00.0: PME# supported from D0 D3hot D3cold
[    0.305301] localhost kernel: pci 0000:0a:00.0: System wakeup disabled by ACPI
[    0.306555] localhost kernel: pci 0000:00:1c.6: PCI bridge to [bus 0a]
[    0.306559] localhost kernel: pci 0000:00:1c.6:   bridge window [io  0xc000-0xcfff]
[    0.306562] localhost kernel: pci 0000:00:1c.6:   bridge window [mem 0xfbb00000-0xfbbfffff]
[    0.306638] localhost kernel: pci 0000:0b:00.0: [8086:10d3] type 00 class 0x020000
[    0.306662] localhost kernel: pci 0000:0b:00.0: reg 0x10: [mem 0xfba00000-0xfba1ffff]
[    0.306697] localhost kernel: pci 0000:0b:00.0: reg 0x18: [io  0xb000-0xb01f]
[    0.306715] localhost kernel: pci 0000:0b:00.0: reg 0x1c: [mem 0xfba20000-0xfba23fff]
[    0.306869] localhost kernel: pci 0000:0b:00.0: PME# supported from D0 D3hot D3cold
[    0.308557] localhost kernel: pci 0000:00:1c.7: PCI bridge to [bus 0b]
[    0.308561] localhost kernel: pci 0000:00:1c.7:   bridge window [io  0xb000-0xbfff]
[    0.308565] localhost kernel: pci 0000:00:1c.7:   bridge window [mem 0xfba00000-0xfbafffff]
[    0.308603] localhost kernel: pci 0000:0c:04.0: [102b:0532] type 00 class 0x030000
[    0.308618] localhost kernel: pci 0000:0c:04.0: reg 0x10: [mem 0xf8000000-0xf8ffffff pref]
[    0.308626] localhost kernel: pci 0000:0c:04.0: reg 0x14: [mem 0xfb000000-0xfb003fff]
[    0.308634] localhost kernel: pci 0000:0c:04.0: reg 0x18: [mem 0xfa800000-0xfaffffff]
[    0.308663] localhost kernel: pci 0000:0c:04.0: reg 0x30: [mem 0x00000000-0x0000ffff pref]
[    0.308731] localhost kernel: pci 0000:00:1e.0: PCI bridge to [bus 0c] (subtractive decode)
[    0.308736] localhost kernel: pci 0000:00:1e.0:   bridge window [mem 0xfa800000-0xfb0fffff]
[    0.308740] localhost kernel: pci 0000:00:1e.0:   bridge window [mem 0xf8000000-0xf8ffffff 64bit pref]
[    0.308742] localhost kernel: pci 0000:00:1e.0:   bridge window [io  0x0000-0x03af] (subtractive decode)
[    0.308743] localhost kernel: pci 0000:00:1e.0:   bridge window [io  0x03e0-0x0cf7] (subtractive decode)
[    0.308744] localhost kernel: pci 0000:00:1e.0:   bridge window [io  0x03b0-0x03df] (subtractive decode)
[    0.308745] localhost kernel: pci 0000:00:1e.0:   bridge window [io  0x0d00-0xffff] (subtractive decode)
[    0.308746] localhost kernel: pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff] (subtractive decode)
[    0.308747] localhost kernel: pci 0000:00:1e.0:   bridge window [mem 0x000c0000-0x000dffff] (subtractive decode)
[    0.308749] localhost kernel: pci 0000:00:1e.0:   bridge window [mem 0xfed08000-0xfed08fff] (subtractive decode)
[    0.308750] localhost kernel: pci 0000:00:1e.0:   bridge window [mem 0xfed0e000-0xfed0ffff] (subtractive decode)
[    0.308751] localhost kernel: pci 0000:00:1e.0:   bridge window [mem 0x80000000-0xfbffffff] (subtractive decode)
[    0.308806] localhost kernel: pci_bus 0000:00: on NUMA node 0 (pxm 0)
[    0.309151] localhost kernel: ACPI: PCI Root Bridge [UNC0] (domain 0000 [bus ff])
[    0.309154] localhost kernel: acpi PNP0A03:00: _OSC: OS supports [ASPM ClockPM Segments MSI]
[    0.309161] localhost kernel: acpi PNP0A03:00: _OSC: not requesting OS control; OS requires [ExtendedConfig ASPM ClockPM MSI]
[    0.309179] localhost kernel: acpi PNP0A03:00: fail to add MMCONFIG information, can't access extended PCI configuration space under this bridge.
[    0.309194] localhost kernel: PCI host bridge to bus 0000:ff
[    0.309196] localhost kernel: pci_bus 0000:ff: root bus resource [bus ff]
[    0.309203] localhost kernel: pci 0000:ff:08.0: [8086:0e80] type 00 class 0x088000
[    0.309234] localhost kernel: pci 0000:ff:09.0: [8086:0e90] type 00 class 0x088000
[    0.309265] localhost kernel: pci 0000:ff:0a.0: [8086:0ec0] type 00 class 0x088000
[    0.309291] localhost kernel: pci 0000:ff:0a.1: [8086:0ec1] type 00 class 0x088000
[    0.309316] localhost kernel: pci 0000:ff:0a.2: [8086:0ec2] type 00 class 0x088000
[    0.309342] localhost kernel: pci 0000:ff:0a.3: [8086:0ec3] type 00 class 0x088000
[    0.309369] localhost kernel: pci 0000:ff:0b.0: [8086:0e1e] type 00 class 0x088000
[    0.309391] localhost kernel: pci 0000:ff:0b.3: [8086:0e1f] type 00 class 0x088000
[    0.309417] localhost kernel: pci 0000:ff:0c.0: [8086:0ee0] type 00 class 0x088000
[    0.309440] localhost kernel: pci 0000:ff:0c.1: [8086:0ee2] type 00 class 0x088000
[    0.309465] localhost kernel: pci 0000:ff:0d.0: [8086:0ee1] type 00 class 0x088000
[    0.309489] localhost kernel: pci 0000:ff:0d.1: [8086:0ee3] type 00 class 0x088000
[    0.309513] localhost kernel: pci 0000:ff:0e.0: [8086:0ea0] type 00 class 0x088000
[    0.309540] localhost kernel: pci 0000:ff:0e.1: [8086:0e30] type 00 class 0x110100
[    0.309573] localhost kernel: pci 0000:ff:0f.0: [8086:0ea8] type 00 class 0x088000
[    0.309607] localhost kernel: pci 0000:ff:0f.1: [8086:0e71] type 00 class 0x088000
[    0.309641] localhost kernel: pci 0000:ff:0f.2: [8086:0eaa] type 00 class 0x088000
[    0.309673] localhost kernel: pci 0000:ff:0f.3: [8086:0eab] type 00 class 0x088000
[    0.309707] localhost kernel: pci 0000:ff:0f.4: [8086:0eac] type 00 class 0x088000
[    0.309740] localhost kernel: pci 0000:ff:0f.5: [8086:0ead] type 00 class 0x088000
[    0.309775] localhost kernel: pci 0000:ff:10.0: [8086:0eb0] type 00 class 0x088000
[    0.309810] localhost kernel: pci 0000:ff:10.1: [8086:0eb1] type 00 class 0x088000
[    0.309843] localhost kernel: pci 0000:ff:10.2: [8086:0eb2] type 00 class 0x088000
[    0.309877] localhost kernel: pci 0000:ff:10.3: [8086:0eb3] type 00 class 0x088000
[    0.309911] localhost kernel: pci 0000:ff:10.4: [8086:0eb4] type 00 class 0x088000
[    0.309945] localhost kernel: pci 0000:ff:10.5: [8086:0eb5] type 00 class 0x088000
[    0.309979] localhost kernel: pci 0000:ff:10.6: [8086:0eb6] type 00 class 0x088000
[    0.310012] localhost kernel: pci 0000:ff:10.7: [8086:0eb7] type 00 class 0x088000
[    0.310045] localhost kernel: pci 0000:ff:13.0: [8086:0e1d] type 00 class 0x088000
[    0.310069] localhost kernel: pci 0000:ff:13.1: [8086:0e34] type 00 class 0x110100
[    0.310094] localhost kernel: pci 0000:ff:13.4: [8086:0e81] type 00 class 0x088000
[    0.310118] localhost kernel: pci 0000:ff:13.5: [8086:0e36] type 00 class 0x110100
[    0.310143] localhost kernel: pci 0000:ff:16.0: [8086:0ec8] type 00 class 0x088000
[    0.310167] localhost kernel: pci 0000:ff:16.1: [8086:0ec9] type 00 class 0x088000
[    0.310190] localhost kernel: pci 0000:ff:16.2: [8086:0eca] type 00 class 0x088000
[    0.310220] localhost kernel: pci_bus 0000:ff: on NUMA node 0 (pxm 0)
[    0.310261] localhost kernel: ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12 14 15), disabled.
[    0.310299] localhost kernel: ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 *5 6 7 10 11 12 14 15), disabled.
[    0.310332] localhost kernel: ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15), disabled.
[    0.310364] localhost kernel: ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 *5 6 10 11 12 14 15), disabled.
[    0.310396] localhost kernel: ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
[    0.310429] localhost kernel: ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
[    0.310461] localhost kernel: ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
[    0.310493] localhost kernel: ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 *7 10 11 12 14 15), disabled.
[    0.310661] localhost kernel: acpi LNXCPU:02: BIOS reported wrong ACPI id 0 for the processor
[    0.311396] localhost kernel: ACPI: Enabled 1 GPEs in block 00 to 3F
[    0.311401] localhost kernel: ACPI: \_SB_.PCI0: notify handler is installed
[    0.311420] localhost kernel: ACPI: \_SB_.UNC0: notify handler is installed
[    0.311480] localhost kernel: Found 2 acpi root devices
[    0.311535] localhost kernel: vgaarb: device added: PCI:0000:0c:04.0,decodes=io+mem,owns=io+mem,locks=none
[    0.311539] localhost kernel: vgaarb: loaded
[    0.311540] localhost kernel: vgaarb: bridge control possible 0000:0c:04.0
[    0.311586] localhost kernel: SCSI subsystem initialized
[    0.311598] localhost kernel: ACPI: bus type USB registered
[    0.311610] localhost kernel: usbcore: registered new interface driver usbfs
[    0.311616] localhost kernel: usbcore: registered new interface driver hub
[    0.311636] localhost kernel: usbcore: registered new device driver usb
[    0.311673] localhost kernel: PCI: Using ACPI for IRQ routing
[    0.311675] localhost kernel: PCI: pci_cache_line_size set to 64 bytes
[    0.311779] localhost kernel: e820: reserve RAM buffer [mem 0x0008dc00-0x0008ffff]
[    0.311781] localhost kernel: e820: reserve RAM buffer [mem 0x3716d000-0x37ffffff]
[    0.311837] localhost kernel: NetLabel: Initializing
[    0.311839] localhost kernel: NetLabel:  domain hash size = 128
[    0.311840] localhost kernel: NetLabel:  protocols = UNLABELED CIPSOv4
[    0.311848] localhost kernel: NetLabel:  unlabeled traffic allowed by default
[    0.311924] localhost kernel: hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.311928] localhost kernel: hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.313950] localhost kernel: Switching to clocksource hpet
[    0.316149] localhost kernel: pnp: PnP ACPI init
[    0.316156] localhost kernel: ACPI: bus type PNP registered
[    0.316202] localhost kernel: system 00:00: [mem 0xfc000000-0xfcffffff] has been reserved
[    0.316205] localhost kernel: system 00:00: [mem 0xfd000000-0xfdffffff] has been reserved
[    0.316206] localhost kernel: system 00:00: [mem 0xfe000000-0xfeafffff] has been reserved
[    0.316208] localhost kernel: system 00:00: [mem 0xfeb00000-0xfebfffff] has been reserved
[    0.316212] localhost kernel: system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.316258] localhost kernel: system 00:01: [mem 0xfbffc000-0xfbffdfff] could not be reserved
[    0.316261] localhost kernel: system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.316269] localhost kernel: pnp 00:02: [dma 4]
[    0.316277] localhost kernel: pnp 00:02: Plug and Play ACPI device, IDs PNP0200 (active)
[    0.316298] localhost kernel: pnp 00:03: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.316307] localhost kernel: pnp 00:04: Plug and Play ACPI device, IDs PNP0800 (active)
[    0.316332] localhost kernel: pnp 00:05: disabling [mem 0x00000400-0x000004ff] because it overlaps 0000:0c:04.0 BAR 6 [mem 0x00000000-0x0000ffff pref]
[    0.316347] localhost kernel: system 00:05: [io  0x04d0-0x04d1] has been reserved
[    0.316349] localhost kernel: system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.316365] localhost kernel: pnp 00:06: Plug and Play ACPI device, IDs PNP0c04 (active)
[    0.316421] localhost kernel: system 00:07: [io  0x0a30-0x0a3f] has been reserved
[    0.316424] localhost kernel: system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.316465] localhost kernel: pnp 00:08: Plug and Play ACPI device, IDs PNP0f03 PNP0f13 (active)
[    0.316591] localhost kernel: pnp 00:09: [dma 0 disabled]
[    0.316618] localhost kernel: pnp 00:09: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.316736] localhost kernel: pnp 00:0a: [dma 0 disabled]
[    0.316760] localhost kernel: pnp 00:0a: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.316828] localhost kernel: system 00:0b: [io  0x0b00-0x0b7f] has been reserved
[    0.316831] localhost kernel: system 00:0b: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.316936] localhost kernel: pnp 00:0c: [dma 0 disabled]
[    0.316970] localhost kernel: pnp 00:0c: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.317035] localhost kernel: pnp 00:0d: Plug and Play ACPI device, IDs IPI0001 (active)
[    0.317132] localhost kernel: system 00:0e: [io  0x0400-0x0453] could not be reserved
[    0.317135] localhost kernel: system 00:0e: [io  0x0458-0x047f] has been reserved
[    0.317136] localhost kernel: system 00:0e: [io  0x1180-0x119f] has been reserved
[    0.317138] localhost kernel: system 00:0e: [io  0x0500-0x057f] has been reserved
[    0.317140] localhost kernel: system 00:0e: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.317142] localhost kernel: system 00:0e: [mem 0xfec00000-0xfecfffff] could not be reserved
[    0.317145] localhost kernel: system 00:0e: [mem 0xff000000-0xffffffff] has been reserved
[    0.317147] localhost kernel: system 00:0e: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.317185] localhost kernel: system 00:0f: [io  0x0454-0x0457] has been reserved
[    0.317188] localhost kernel: system 00:0f: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.317258] localhost kernel: pnp 00:10: Plug and Play ACPI device, IDs PNP0103 (active)
[    0.317351] localhost kernel: system 00:11: [mem 0x00000000-0x0009ffff] could not be reserved
[    0.317354] localhost kernel: system 00:11: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.317458] localhost kernel: pnp: PnP ACPI: found 18 devices
[    0.317460] localhost kernel: ACPI: bus type PNP unregistered
[    0.322707] localhost kernel: pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.322712] localhost kernel: pci 0000:00:01.0:   bridge window [mem 0xfb400000-0xfb8fffff]
[    0.322718] localhost kernel: pci 0000:00:02.0: PCI bridge to [bus 02]
[    0.322727] localhost kernel: pci 0000:00:02.2: PCI bridge to [bus 03-04]
[    0.322729] localhost kernel: pci 0000:00:02.2:   bridge window [io  0xe000-0xefff]
[    0.322733] localhost kernel: pci 0000:00:02.2:   bridge window [mem 0xfbc00000-0xfbcfffff]
[    0.322737] localhost kernel: pci 0000:00:02.2:   bridge window [mem 0xf9600000-0xf9bfffff 64bit pref]
[    0.322741] localhost kernel: pci 0000:00:03.0: PCI bridge to [bus 05]
[    0.322750] localhost kernel: pci 0000:00:03.1: PCI bridge to [bus 06]
[    0.322758] localhost kernel: pci 0000:00:03.2: PCI bridge to [bus 07]
[    0.322766] localhost kernel: pci 0000:00:11.0: PCI bridge to [bus 08]
[    0.322769] localhost kernel: pci 0000:00:11.0:   bridge window [io  0xd000-0xdfff]
[    0.322776] localhost kernel: pci 0000:00:11.0:   bridge window [mem 0xf9000000-0xf94fffff 64bit pref]
[    0.322783] localhost kernel: pci 0000:00:1c.0: PCI bridge to [bus 09]
[    0.322800] localhost kernel: pci 0000:00:1c.6: PCI bridge to [bus 0a]
[    0.322802] localhost kernel: pci 0000:00:1c.6:   bridge window [io  0xc000-0xcfff]
[    0.322807] localhost kernel: pci 0000:00:1c.6:   bridge window [mem 0xfbb00000-0xfbbfffff]
[    0.322814] localhost kernel: pci 0000:00:1c.7: PCI bridge to [bus 0b]
[    0.322817] localhost kernel: pci 0000:00:1c.7:   bridge window [io  0xb000-0xbfff]
[    0.322821] localhost kernel: pci 0000:00:1c.7:   bridge window [mem 0xfba00000-0xfbafffff]
[    0.322831] localhost kernel: pci 0000:0c:04.0: BAR 6: assigned [mem 0xfb010000-0xfb01ffff pref]
[    0.322833] localhost kernel: pci 0000:00:1e.0: PCI bridge to [bus 0c]
[    0.322837] localhost kernel: pci 0000:00:1e.0:   bridge window [mem 0xfa800000-0xfb0fffff]
[    0.322841] localhost kernel: pci 0000:00:1e.0:   bridge window [mem 0xf8000000-0xf8ffffff 64bit pref]
[    0.322846] localhost kernel: pci_bus 0000:00: resource 4 [io  0x0000-0x03af]
[    0.322847] localhost kernel: pci_bus 0000:00: resource 5 [io  0x03e0-0x0cf7]
[    0.322849] localhost kernel: pci_bus 0000:00: resource 6 [io  0x03b0-0x03df]
[    0.322850] localhost kernel: pci_bus 0000:00: resource 7 [io  0x0d00-0xffff]
[    0.322851] localhost kernel: pci_bus 0000:00: resource 8 [mem 0x000a0000-0x000bffff]
[    0.322852] localhost kernel: pci_bus 0000:00: resource 9 [mem 0x000c0000-0x000dffff]
[    0.322853] localhost kernel: pci_bus 0000:00: resource 10 [mem 0xfed08000-0xfed08fff]
[    0.322854] localhost kernel: pci_bus 0000:00: resource 11 [mem 0xfed0e000-0xfed0ffff]
[    0.322855] localhost kernel: pci_bus 0000:00: resource 12 [mem 0x80000000-0xfbffffff]
[    0.322856] localhost kernel: pci_bus 0000:01: resource 1 [mem 0xfb400000-0xfb8fffff]
[    0.322858] localhost kernel: pci_bus 0000:03: resource 0 [io  0xe000-0xefff]
[    0.322859] localhost kernel: pci_bus 0000:03: resource 1 [mem 0xfbc00000-0xfbcfffff]
[    0.322860] localhost kernel: pci_bus 0000:03: resource 2 [mem 0xf9600000-0xf9bfffff 64bit pref]
[    0.322861] localhost kernel: pci_bus 0000:08: resource 0 [io  0xd000-0xdfff]
[    0.322862] localhost kernel: pci_bus 0000:08: resource 2 [mem 0xf9000000-0xf94fffff 64bit pref]
[    0.322863] localhost kernel: pci_bus 0000:0a: resource 0 [io  0xc000-0xcfff]
[    0.322864] localhost kernel: pci_bus 0000:0a: resource 1 [mem 0xfbb00000-0xfbbfffff]
[    0.322866] localhost kernel: pci_bus 0000:0b: resource 0 [io  0xb000-0xbfff]
[    0.322867] localhost kernel: pci_bus 0000:0b: resource 1 [mem 0xfba00000-0xfbafffff]
[    0.322868] localhost kernel: pci_bus 0000:0c: resource 1 [mem 0xfa800000-0xfb0fffff]
[    0.322869] localhost kernel: pci_bus 0000:0c: resource 2 [mem 0xf8000000-0xf8ffffff 64bit pref]
[    0.322870] localhost kernel: pci_bus 0000:0c: resource 4 [io  0x0000-0x03af]
[    0.322871] localhost kernel: pci_bus 0000:0c: resource 5 [io  0x03e0-0x0cf7]
[    0.322872] localhost kernel: pci_bus 0000:0c: resource 6 [io  0x03b0-0x03df]
[    0.322873] localhost kernel: pci_bus 0000:0c: resource 7 [io  0x0d00-0xffff]
[    0.322874] localhost kernel: pci_bus 0000:0c: resource 8 [mem 0x000a0000-0x000bffff]
[    0.322875] localhost kernel: pci_bus 0000:0c: resource 9 [mem 0x000c0000-0x000dffff]
[    0.322876] localhost kernel: pci_bus 0000:0c: resource 10 [mem 0xfed08000-0xfed08fff]
[    0.322877] localhost kernel: pci_bus 0000:0c: resource 11 [mem 0xfed0e000-0xfed0ffff]
[    0.322879] localhost kernel: pci_bus 0000:0c: resource 12 [mem 0x80000000-0xfbffffff]
[    0.322897] localhost kernel: NET: Registered protocol family 2
[    0.322985] localhost kernel: TCP established hash table entries: 2048 (order: 2, 16384 bytes)
[    0.322993] localhost kernel: TCP bind hash table entries: 2048 (order: 3, 32768 bytes)
[    0.322998] localhost kernel: TCP: Hash tables configured (established 2048 bind 2048)
[    0.323006] localhost kernel: TCP: reno registered
[    0.323009] localhost kernel: UDP hash table entries: 256 (order: 1, 8192 bytes)
[    0.323012] localhost kernel: UDP-Lite hash table entries: 256 (order: 1, 8192 bytes)
[    0.323035] localhost kernel: NET: Registered protocol family 1
[    0.323379] localhost kernel: pci 0000:0c:04.0: Boot video device
[    0.323409] localhost kernel: PCI: CLS 64 bytes, default 64
[    0.323441] localhost kernel: Unpacking initramfs...
[    0.500820] localhost kernel: Freeing initrd memory: 15312k freed
[    0.502874] localhost kernel: microcode: CPU0 sig=0x306e4, pf=0x1, revision=0x428
[    0.502891] localhost kernel: microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.502990] localhost kernel: futex hash table entries: 256 (order: 2, 16384 bytes)
[    0.502997] localhost kernel: Initialise system trusted keyring
[    0.503025] localhost kernel: audit: initializing netlink socket (disabled)
[    0.503034] localhost kernel: type=2000 audit(1416929398.344:1): initialized
[    0.519484] localhost kernel: HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.520051] localhost kernel: zbud: loaded
[    0.520146] localhost kernel: VFS: Disk quotas dquot_6.5.2
[    0.520168] localhost kernel: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.520314] localhost kernel: msgmni has been set to 282
[    0.520343] localhost kernel: Key type big_key registered
[    0.520520] localhost kernel: alg: No test for stdrng (krng)
[    0.520523] localhost kernel: NET: Registered protocol family 38
[    0.520525] localhost kernel: Key type asymmetric registered
[    0.520527] localhost kernel: Asymmetric key parser 'x509' registered
[    0.520544] localhost kernel: Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
[    0.520559] localhost kernel: io scheduler noop registered
[    0.520561] localhost kernel: io scheduler deadline registered (default)
[    0.520578] localhost kernel: io scheduler cfq registered
[    0.521434] localhost kernel: ioapic: probe of 0000:00:05.4 failed with error -22
[    0.521440] localhost kernel: pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.521449] localhost kernel: pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.521485] localhost kernel: intel_idle: MWAIT substates: 0x1120
[    0.521486] localhost kernel: intel_idle: v0.4 model 0x3E
[    0.521487] localhost kernel: intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.521532] localhost kernel: input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    0.521536] localhost kernel: ACPI: Power Button [PWRB]
[    0.521556] localhost kernel: input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    0.521559] localhost kernel: ACPI: Power Button [PWRF]
[    0.521583] localhost kernel: ACPI: Requesting acpi_cpufreq
[    0.522351] localhost kernel: ERST: Error Record Serialization Table (ERST) support is initialized.
[    0.522355] localhost kernel: pstore: Registered erst as persistent store backend
[    0.522414] localhost kernel: GHES: APEI firmware first mode is enabled by WHEA _OSC.
[    0.522461] localhost kernel: Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.543043] localhost kernel: 00:09: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    0.564201] localhost kernel: 00:0a: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
[    0.584775] localhost kernel: 00:0c: ttyS2 at I/O 0x3e8 (irq = 10) is a 16550A
[    0.584999] localhost kernel: Non-volatile memory driver v1.3
[    0.585002] localhost kernel: Linux agpgart interface v0.103
[    0.585061] localhost kernel: crash memory driver: version 1.1
[    0.585071] localhost kernel: rdac: device handler registered
[    0.585086] localhost kernel: hp_sw: device handler registered
[    0.585087] localhost kernel: emc: device handler registered
[    0.585089] localhost kernel: alua: device handler registered
[    0.585106] localhost kernel: libphy: Fixed MDIO Bus: probed
[    0.585125] localhost kernel: ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.585127] localhost kernel: ehci-pci: EHCI PCI platform driver
[    0.585190] localhost kernel: ehci-pci 0000:00:1a.0: EHCI Host Controller
[    0.585223] localhost kernel: ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    0.585236] localhost kernel: ehci-pci 0000:00:1a.0: debug port 2
[    0.589137] localhost kernel: ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    0.589152] localhost kernel: ehci-pci 0000:00:1a.0: irq 16, io mem 0xfb123000
[    0.594213] localhost kernel: ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    0.594246] localhost kernel: usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.594248] localhost kernel: usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.594250] localhost kernel: usb usb1: Product: EHCI Host Controller
[    0.594252] localhost kernel: usb usb1: Manufacturer: Linux 3.10.0-123.9.3.el7.x86_64 ehci_hcd
[    0.594254] localhost kernel: usb usb1: SerialNumber: 0000:00:1a.0
[    0.594311] localhost kernel: hub 1-0:1.0: USB hub found
[    0.594316] localhost kernel: hub 1-0:1.0: 2 ports detected
[    0.594427] localhost kernel: ehci-pci 0000:00:1d.0: EHCI Host Controller
[    0.594446] localhost kernel: ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    0.594457] localhost kernel: ehci-pci 0000:00:1d.0: debug port 2
[    0.598358] localhost kernel: ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    0.598370] localhost kernel: ehci-pci 0000:00:1d.0: irq 23, io mem 0xfb122000
[    0.604218] localhost kernel: ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    0.604244] localhost kernel: usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    0.604246] localhost kernel: usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.604248] localhost kernel: usb usb2: Product: EHCI Host Controller
[    0.604249] localhost kernel: usb usb2: Manufacturer: Linux 3.10.0-123.9.3.el7.x86_64 ehci_hcd
[    0.604251] localhost kernel: usb usb2: SerialNumber: 0000:00:1d.0
[    0.604301] localhost kernel: hub 2-0:1.0: USB hub found
[    0.604305] localhost kernel: hub 2-0:1.0: 2 ports detected
[    0.604358] localhost kernel: ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.604360] localhost kernel: ohci-pci: OHCI PCI platform driver
[    0.604367] localhost kernel: uhci_hcd: USB Universal Host Controller Interface driver
[    0.604398] localhost kernel: usbcore: registered new interface driver usbserial
[    0.604402] localhost kernel: usbcore: registered new interface driver usbserial_generic
[    0.604407] localhost kernel: usbserial: USB Serial support registered for generic
[    0.604426] localhost kernel: i8042: PNP: PS/2 Controller [PNP0f03:PS2M] at 0x60,0x64 irq 12
[    0.604428] localhost kernel: i8042: PNP: PS/2 controller doesn't have KBD irq; using default 1
[    0.606940] localhost kernel: serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.606945] localhost kernel: serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.606971] localhost kernel: mousedev: PS/2 mouse device common for all mice
[    0.607050] localhost kernel: rtc_cmos 00:03: RTC can wake from S4
[    0.607147] localhost kernel: rtc_cmos 00:03: rtc core: registered rtc_cmos as rtc0
[    0.607171] localhost kernel: rtc_cmos 00:03: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    0.607183] localhost kernel: Intel P-state driver initializing.
[    0.607190] localhost kernel: Intel pstate controlling: cpu 0
[    0.607237] localhost kernel: cpuidle: using governor menu
[    0.607417] localhost kernel: hidraw: raw HID events driver (C) Jiri Kosina
[    0.607457] localhost kernel: usbcore: registered new interface driver usbhid
[    0.607458] localhost kernel: usbhid: USB HID core driver
[    0.607470] localhost kernel: drop_monitor: Initializing network drop monitor service
[    0.607511] localhost kernel: TCP: cubic registered
[    0.607512] localhost kernel: Initializing XFRM netlink socket
[    0.607516] localhost kernel: IPv6: Loaded, but administratively disabled, reboot required to enable
[    0.607518] localhost kernel: NET: Registered protocol family 17
[    0.607615] localhost kernel: Loading compiled-in X.509 certificates
[    0.607631] localhost kernel: Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.607643] localhost kernel: Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.607976] localhost kernel: Loaded X.509 cert 'CentOS Linux kernel signing key: 50abeab90c22afed730453ea4cf18dc98b375e7f'
[    0.607983] localhost kernel: registered taskstats version 1
[    0.608831] localhost kernel: Key type trusted registered
[    0.609665] localhost kernel: Key type encrypted registered
[    0.610455] localhost kernel: IMA: No TPM chip found, activating TPM-bypass!
[    0.610944] localhost kernel: rtc_cmos 00:03: setting system clock to 2014-11-25 15:29:59 UTC (1416929399)
[    0.611359] localhost kernel: Freeing unused kernel memory: 1584k freed
[    0.612936] localhost systemd[1]: systemd 208 running in system mode. (+PAM +LIBWRAP +AUDIT +SELINUX +IMA +SYSVINIT +LIBCRYPTSETUP +GCRYPT +ACL +XZ)
[    0.613017] localhost systemd[1]: Running in initial RAM disk.
[    0.613074] localhost systemd[1]: No hostname configured.
[    0.613077] localhost systemd[1]: Set hostname to <localhost>.
[    0.628998] localhost systemd[1]: Expecting device dev-disk-by\x2duuid-ad8c9121\x2d7852\x2d43ad\x2d8092\x2df7178711c398.device...
[    0.629029] localhost systemd[1]: Starting -.slice.
[    0.629096] localhost systemd[1]: Created slice -.slice.
[    0.629124] localhost systemd[1]: Starting System Slice.
[    0.629174] localhost systemd[1]: Created slice System Slice.
[    0.629199] localhost systemd[1]: Starting Slices.
[    0.629221] localhost systemd[1]: Reached target Slices.
[    0.629263] localhost systemd[1]: Starting Timers.
[    0.629285] localhost systemd[1]: Reached target Timers.
[    0.629310] localhost systemd[1]: Starting Dispatch Password Requests to Console Directory Watch.
[    0.629334] localhost systemd[1]: Started Dispatch Password Requests to Console Directory Watch.
[    0.629355] localhost systemd[1]: Starting Paths.
[    0.629377] localhost systemd[1]: Reached target Paths.
[    0.629399] localhost systemd[1]: Starting Journal Socket.
[    0.629446] localhost systemd[1]: Listening on Journal Socket.
[    0.629563] localhost systemd[1]: Starting dracut cmdline hook...
[    0.629803] localhost systemd[1]: Started Load Kernel Modules.
[    0.629812] localhost systemd[1]: Starting Journal Service...
[    0.629998] localhost systemd[1]: Started Journal Service.
[    0.512960] localhost systemd-journal[80]: Journal started
[    0.513884] localhost systemd[1]: Starting udev Kernel Socket.
[    0.514761] localhost systemd[1]: Listening on udev Kernel Socket.
[    0.514962] localhost systemd[1]: Starting udev Control Socket.
[    0.515113] localhost systemd[1]: Listening on udev Control Socket.
[    0.515241] localhost systemd[1]: Starting Sockets.
[    0.515365] localhost systemd[1]: Reached target Sockets.
[    0.515490] localhost systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    0.515614] localhost systemd[1]: Starting Apply Kernel Variables...
[    0.515738] localhost systemd[1]: Starting Swap.
[    0.515862] localhost systemd[1]: Reached target Swap.
[    0.515985] localhost systemd[1]: Starting Local File Systems.
[    0.518121] localhost systemd[1]: Reached target Local File Systems.
[    0.518209] localhost systemd-sysctl[83]: Overwriting earlier assignment of kernel/sysrq in file '/etc/sysctl.d/storpool.conf'.
[    0.518336] localhost systemd[1]: Started Apply Kernel Variables.
[    0.518463] localhost systemd[1]: Started Create list of required static device nodes for the current kernel.
[    0.518591] localhost systemd[1]: Starting Create static device nodes in /dev...
[    0.518769] localhost dracut-cmdline[79]: dracut-7 (Core) dracut-033-161.el7_0.173
[    0.520706] localhost systemd[1]: Started Create static device nodes in /dev.
[    0.561794] localhost dracut-cmdline[79]: Warning: ifname=eth0 uses the kernel name space for interfaces
[    0.561935] localhost dracut-cmdline[79]: Warning: This can fail for multiple network interfaces and is discouraged!
[    0.562076] localhost dracut-cmdline[79]: Warning: Please use a custom name like "netboot" or "bluesocket"
[    0.562207] localhost dracut-cmdline[79]: Warning: or use biosdevname and no ifname= at all.
[    0.562791] localhost systemd[1]: Started dracut cmdline hook.
[    0.562921] localhost systemd[1]: Starting dracut pre-udev hook...
[    0.576069] localhost dracut-pre-udev[156]: Warning: ifname=eth0 uses the kernel name space for interfaces
[    0.576220] localhost dracut-pre-udev[156]: Warning: This can fail for multiple network interfaces and is discouraged!
[    0.576363] localhost dracut-pre-udev[156]: Warning: Please use a custom name like "netboot" or "bluesocket"
[    0.576502] localhost dracut-pre-udev[156]: Warning: or use biosdevname and no ifname= at all.
[    0.576639] localhost dracut-pre-udev[156]: Warning: Multiple interface names specified for MAC 0c:c4:7a:00:d8:3a: kdump-eth0
[    0.593218] localhost systemd[1]: Started dracut pre-udev hook.
[    0.593352] localhost systemd[1]: Starting udev Kernel Device Manager...
[    0.595098] localhost systemd[1]: Started udev Kernel Device Manager.
[    0.595231] localhost systemd[1]: Started dracut pre-trigger hook.
[    0.595360] localhost systemd[1]: Starting udev Coldplug all Devices...
[    0.752870] localhost systemd-udevd[196]: starting version 208
[    0.613627] localhost systemd[1]: Mounting Configuration File System...
[    0.614514] localhost systemd[1]: Started udev Coldplug all Devices.
[    0.614647] localhost systemd[1]: Starting dracut initqueue hook...
[    0.621696] localhost systemd[1]: Mounted Configuration File System.
[    0.621832] localhost systemd[1]: Starting System Initialization.
[    0.621963] localhost systemd[1]: Reached target System Initialization.
[    0.622100] localhost systemd[1]: Starting Basic System.
[    0.622229] localhost systemd[1]: Reached target Basic System.
[    0.795222] localhost kernel: ACPI: bus type ATA registered
[    0.797399] localhost kernel: libata version 3.00 loaded.
[    0.804494] localhost kernel: isci: Intel(R) C600 SAS Controller Driver - version 1.1.0
[    0.804510] localhost kernel: isci 0000:08:00.0: driver configured for rev: 6 silicon
[    0.804530] localhost kernel: isci 0000:08:00.0: OEM parameter table found in OROM
[    0.804532] localhost kernel: isci 0000:08:00.0: OEM SAS parameters (version: 1.0) loaded (platform)
[    0.807638] localhost kernel: isci 0000:08:00.0: SCU controller 0: phy 3-0 cables: {short, short, short, short}
[    0.809901] localhost kernel: scsi0 : isci
[    0.813507] localhost kernel: isci 0000:08:00.0: irq 65 for MSI/MSI-X
[    0.813512] localhost kernel: isci 0000:08:00.0: irq 66 for MSI/MSI-X
[    0.817720] localhost kernel: pps_core: LinuxPPS API ver. 1 registered
[    0.817723] localhost kernel: pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    0.818254] localhost kernel: PTP clock support registered
[    0.820962] localhost kernel: e1000e: Intel(R) PRO/1000 Network Driver - 2.3.2-k
[    0.820965] localhost kernel: e1000e: Copyright(c) 1999 - 2013 Intel Corporation.
[    0.821089] localhost kernel: e1000e 0000:0a:00.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    0.821109] localhost kernel: e1000e 0000:0a:00.0: irq 67 for MSI/MSI-X
[    0.821113] localhost kernel: e1000e 0000:0a:00.0: irq 68 for MSI/MSI-X
[    0.821117] localhost kernel: e1000e 0000:0a:00.0: irq 69 for MSI/MSI-X
[    0.897480] localhost kernel: usb 1-1: new high-speed USB device number 2 using ehci-pci
[    0.923415] localhost kernel: e1000e 0000:0a:00.0 eth0: registered PHC clock
[    0.923419] localhost kernel: e1000e 0000:0a:00.0 eth0: (PCI Express:2.5GT/s:Width x1) 0c:c4:7a:00:d8:3a
[    0.923420] localhost kernel: e1000e 0000:0a:00.0 eth0: Intel(R) PRO/1000 Network Connection
[    0.923507] localhost kernel: e1000e 0000:0a:00.0 eth0: MAC: 3, PHY: 8, PBA No: FFFFFF-0FF
[    0.923797] localhost kernel: e1000e 0000:0b:00.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    0.923819] localhost kernel: e1000e 0000:0b:00.0: irq 70 for MSI/MSI-X
[    0.923823] localhost kernel: e1000e 0000:0b:00.0: irq 71 for MSI/MSI-X
[    0.923827] localhost kernel: e1000e 0000:0b:00.0: irq 72 for MSI/MSI-X
[    1.011940] localhost kernel: usb 1-1: New USB device found, idVendor=8087, idProduct=0024
[    1.011943] localhost kernel: usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.012356] localhost kernel: hub 1-1:1.0: USB hub found
[    1.012875] localhost kernel: hub 1-1:1.0: 6 ports detected
[    1.032639] localhost kernel: e1000e 0000:0b:00.0 eth1: registered PHC clock
[    1.032643] localhost kernel: e1000e 0000:0b:00.0 eth1: (PCI Express:2.5GT/s:Width x1) 0c:c4:7a:00:d8:3b
[    1.032645] localhost kernel: e1000e 0000:0b:00.0 eth1: Intel(R) PRO/1000 Network Connection
[    1.032733] localhost kernel: e1000e 0000:0b:00.0 eth1: MAC: 3, PHY: 8, PBA No: FFFFFF-0FF
[    1.038879] localhost kernel: [drm] Initialized drm 1.1.0 20060810
[    1.056061] localhost kernel: [TTM] Zone  kernel: Available graphics memory: 73124 kiB
[    1.056064] localhost kernel: [TTM] Initializing pool allocator
[    1.056066] localhost kernel: [TTM] Initializing DMA pool allocator
[    1.084320] localhost kernel: fbcon: mgadrmfb (fb0) is primary device
[    1.116450] localhost kernel: usb 2-1: new high-speed USB device number 2 using ehci-pci
[    1.116875] localhost kernel: [drm] mga base 0
[    1.166949] localhost kernel: Console: switching to colour frame buffer device 128x48
[    1.254628] localhost kernel: mgag200 0000:0c:04.0: fb0: mgadrmfb frame buffer device
[    1.254645] localhost kernel: mgag200 0000:0c:04.0: registered panic notifier
[    1.254882] localhost kernel: [drm] Initialized mgag200 1.0.0 20110418 for 0000:0c:04.0 on minor 0
[    1.258358] localhost kernel: ACPI Warning: SystemIO range 0x0000000000000428-0x000000000000042f conflicts with OpRegion 0x0000000000000400-0x000000000000047f (\PMIO) (20130517/utaddress-254)
[    1.258414] localhost kernel: ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    1.258444] localhost kernel: ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x000000000000052c-0x000000000000052c (\GINV) (20130517/utaddress-254)
[    1.258487] localhost kernel: ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x0000000000000500-0x000000000000051f (\GPIO) (20130517/utaddress-254)
[    1.258531] localhost kernel: ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x000000000000050e-0x000000000000050e (\_SB_.PCI0.HEC2.GPO2) (20130517/utaddress-254)
[    1.258577] localhost kernel: ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    1.259112] localhost kernel: lpc_ich: Resource conflict(s) found affecting gpio_ich
[    1.261701] localhost kernel: ahci 0000:00:1f.2: version 3.0
[    1.261775] localhost kernel: ahci 0000:00:1f.2: irq 73 for MSI/MSI-X
[    1.272829] localhost kernel: ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x3f impl SATA mode
[    1.272853] localhost kernel: ahci 0000:00:1f.2: flags: 64bit ncq sntf pm led clo pio slum part ems apst 
[    1.316843] localhost kernel: scsi1 : ahci
[    1.317863] localhost kernel: scsi2 : ahci
[    1.321612] localhost kernel: scsi3 : ahci
[    1.322525] localhost kernel: scsi4 : ahci
[    1.324160] localhost kernel: scsi5 : ahci
[    1.325791] localhost kernel: scsi6 : ahci
[    1.326530] localhost kernel: ata1: SATA max UDMA/133 abar m2048@0xfb121000 port 0xfb121100 irq 73
[    1.327240] localhost kernel: ata2: SATA max UDMA/133 abar m2048@0xfb121000 port 0xfb121180 irq 73
[    1.327936] localhost kernel: ata3: SATA max UDMA/133 abar m2048@0xfb121000 port 0xfb121200 irq 73
[    1.328621] localhost kernel: ata4: SATA max UDMA/133 abar m2048@0xfb121000 port 0xfb121280 irq 73
[    1.329296] localhost kernel: ata5: SATA max UDMA/133 abar m2048@0xfb121000 port 0xfb121300 irq 73
[    1.329958] localhost kernel: ata6: SATA max UDMA/133 abar m2048@0xfb121000 port 0xfb121380 irq 73
[    1.331571] localhost kernel: usb 2-1: New USB device found, idVendor=8087, idProduct=0024
[    1.332231] localhost kernel: usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.333381] localhost kernel: hub 2-1:1.0: USB hub found
[    1.334624] localhost kernel: hub 2-1:1.0: 8 ports detected
[    1.383620] localhost systemd-udevd[199]: renamed network interface eth1 to eno2
[    1.228200] localhost systemd-sysctl[239]: Overwriting earlier assignment of kernel/sysrq in file '/etc/sysctl.d/storpool.conf'.
[    1.389175] localhost kernel: iTCO_vendor_support: vendor-support=0
[    1.390372] localhost kernel: iTCO_wdt: Intel TCO WatchDog Timer Driver v1.10
[    1.391086] localhost kernel: iTCO_wdt: unable to reset NO_REBOOT flag, device disabled by hardware/BIOS
[    1.401030] localhost kernel: usb 1-1.6: new full-speed USB device number 3 using ehci-pci
[    1.246637] localhost systemd-sysctl[248]: Overwriting earlier assignment of kernel/sysrq in file '/etc/sysctl.d/storpool.conf'.
[    1.477471] localhost kernel: usb 1-1.6: New USB device found, idVendor=0557, idProduct=2221
[    1.478127] localhost kernel: usb 1-1.6: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.478776] localhost kernel: usb 1-1.6: Product: Hermon USB hidmouse Device
[    1.479425] localhost kernel: usb 1-1.6: Manufacturer: Winbond Electronics Corp
[    1.481832] localhost kernel: input: Winbond Electronics Corp Hermon USB hidmouse Device as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.6/1-1.6:1.0/input/input2
[    1.483788] localhost kernel: hid-generic 0003:0557:2221.0001: input,hidraw0: USB HID v1.00 Mouse [Winbond Electronics Corp Hermon USB hidmouse Device] on usb-0000:00:1a.0-1.6/input0
[    1.549182] localhost kernel: input: Winbond Electronics Corp Hermon USB hidmouse Device as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.6/1-1.6:1.1/input/input3
[    1.551077] localhost kernel: hid-generic 0003:0557:2221.0002: input,hidraw1: USB HID v1.00 Keyboard [Winbond Electronics Corp Hermon USB hidmouse Device] on usb-0000:00:1a.0-1.6/input1
[    1.552941] localhost kernel: tsc: Refined TSC clocksource calibration: 3699.999 MHz
[    1.553750] localhost kernel: Switching to clocksource tsc
[    1.649141] localhost kernel: ata4: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    1.649901] localhost kernel: ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.650661] localhost kernel: ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.651379] localhost kernel: ata3: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    1.652067] localhost kernel: ata5: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    1.652732] localhost kernel: ata6: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    1.653617] localhost kernel: ata2.00: ATA-9: INTEL SSDSC2BB240G4, D2010370, max UDMA/133
[    1.654242] localhost kernel: ata2.00: 468862128 sectors, multi 1: LBA48 NCQ (depth 31/32)
[    1.654841] localhost kernel: ata1.00: ATA-9: INTEL SSDSC2BB240G4, D2010370, max UDMA/133
[    1.655429] localhost kernel: ata1.00: 468862128 sectors, multi 1: LBA48 NCQ (depth 31/32)
[    1.656181] localhost kernel: ata3.00: ATA-8: Hitachi HDS721050CLA360, JP2OA50E, max UDMA/133
[    1.656753] localhost kernel: ata3.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.657351] localhost kernel: ata4.00: ATA-8: Hitachi HDS721050CLA360, JP2OA50E, max UDMA/133
[    1.657922] localhost kernel: ata4.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.658530] localhost kernel: ata5.00: ATA-8: Hitachi HDS721050CLA360, JP2OA50E, max UDMA/133
[    1.659122] localhost kernel: ata5.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.659761] localhost kernel: ata2.00: configured for UDMA/133
[    1.660401] localhost kernel: ata6.00: ATA-8: Hitachi HDS721050CLA360, JP2OA50E, max UDMA/133
[    1.661024] localhost kernel: ata6.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.661673] localhost kernel: ata1.00: configured for UDMA/133
[    1.662580] localhost kernel: ata3.00: configured for UDMA/133
[    1.663239] localhost kernel: ata4.00: configured for UDMA/133
[    1.664259] localhost kernel: ata6.00: configured for UDMA/133
[    1.664891] localhost kernel: ata5.00: configured for UDMA/133
[    3.319700] localhost kernel: sas: phy-0:0 added to port-0:0, phy_mask:0x1 (       123456789)
[    3.319712] localhost kernel: sas: phy-0:1 added to port-0:1, phy_mask:0x2 (       12345678a)
[    3.319724] localhost kernel: sas: phy-0:2 added to port-0:2, phy_mask:0x4 (       12345678b)
[    3.319734] localhost kernel: sas: phy-0:3 added to port-0:3, phy_mask:0x8 (       12345678c)
[    3.319741] localhost kernel: sas: DOING DISCOVERY on port 0, pid:237
[    3.320158] localhost kernel: sas: DONE DISCOVERY on port 0, pid:237, result:0
[    3.320165] localhost kernel: sas: DOING DISCOVERY on port 1, pid:237
[    3.320178] localhost kernel: sas: DONE DISCOVERY on port 1, pid:237, result:0
[    3.320182] localhost kernel: sas: DOING DISCOVERY on port 2, pid:237
[    3.320194] localhost kernel: sas: DONE DISCOVERY on port 2, pid:237, result:0
[    3.320197] localhost kernel: sas: DOING DISCOVERY on port 3, pid:237
[    3.320210] localhost kernel: sas: DONE DISCOVERY on port 3, pid:237, result:0
[    3.320215] localhost kernel: sas: Enter sas_scsi_recover_host busy: 0 failed: 0
[    3.320227] localhost kernel: sas: ata7: end_device-0:0: dev error handler
[    3.477565] localhost kernel: ata7.00: ATA-8: Hitachi HUA722010CLA330, JP4OA3EA, max UDMA/133
[    3.478200] localhost kernel: ata7.00: 1953525168 sectors, multi 0: LBA48 NCQ (depth 31/32)
[    3.479767] localhost kernel: ata7.00: configured for UDMA/133
[    3.480397] localhost kernel: sas: --- Exit sas_scsi_recover_host: busy: 0 failed: 0 tries: 1
[    3.568729] localhost kernel: scsi 0:0:0:0: Direct-Access     ATA      Hitachi HUA72201 JP4O PQ: 0 ANSI: 5
[    3.569413] localhost kernel: sas: Enter sas_scsi_recover_host busy: 0 failed: 0
[    3.569417] localhost kernel: sas: ata7: end_device-0:0: dev error handler
[    3.569423] localhost kernel: sas: ata8: end_device-0:1: dev error handler
[    3.977000] localhost kernel: ata8.00: ATA-8: Hitachi HUA722010CLA330, JP4OA3EA, max UDMA/133
[    3.977653] localhost kernel: ata8.00: 1953525168 sectors, multi 0: LBA48 NCQ (depth 31/32)
[    3.979245] localhost kernel: ata8.00: configured for UDMA/133
[    3.979891] localhost kernel: sas: --- Exit sas_scsi_recover_host: busy: 0 failed: 0 tries: 1
[    3.990587] localhost kernel: scsi 0:0:1:0: Direct-Access     ATA      Hitachi HUA72201 JP4O PQ: 0 ANSI: 5
[    3.991278] localhost kernel: sas: Enter sas_scsi_recover_host busy: 0 failed: 0
[    3.991282] localhost kernel: sas: ata7: end_device-0:0: dev error handler
[    3.991287] localhost kernel: sas: ata8: end_device-0:1: dev error handler
[    3.991289] localhost kernel: sas: ata9: end_device-0:2: dev error handler
[    4.480761] localhost kernel: ata9.00: ATA-8: Hitachi HUA722010CLA330, JP4OA3EA, max UDMA/133
[    4.481413] localhost kernel: ata9.00: 1953525168 sectors, multi 0: LBA48 NCQ (depth 31/32)
[    4.483374] localhost kernel: ata9.00: configured for UDMA/133
[    4.484042] localhost kernel: sas: --- Exit sas_scsi_recover_host: busy: 0 failed: 0 tries: 1
[    4.567149] localhost kernel: scsi 0:0:2:0: Direct-Access     ATA      Hitachi HUA72201 JP4O PQ: 0 ANSI: 5
[    4.567843] localhost kernel: sas: Enter sas_scsi_recover_host busy: 0 failed: 0
[    4.567847] localhost kernel: sas: ata7: end_device-0:0: dev error handler
[    4.567852] localhost kernel: sas: ata8: end_device-0:1: dev error handler
[    4.567854] localhost kernel: sas: ata9: end_device-0:2: dev error handler
[    4.567855] localhost kernel: sas: ata10: end_device-0:3: dev error handler
[    4.569005] localhost kernel: e1000e: eth0 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: Rx/Tx
[    4.426667] localhost dracut-initqueue[205]: Starting dhcp for interface eth0
[    4.445714] localhost dracut-initqueue[205]: dhcp: PREINIT eth0 up
[    4.448211] localhost dhclient[325]: DHCPDISCOVER on eth0 to 255.255.255.255 port 67 interval 7 (xid=0x296c1cc1)
[    4.977194] localhost kernel: ata10.00: ATA-8: Hitachi HUA722010CLA330, JP4OA3EA, max UDMA/133
[    4.977854] localhost kernel: ata10.00: 1953525168 sectors, multi 0: LBA48 NCQ (depth 31/32)
[    4.979790] localhost kernel: ata10.00: configured for UDMA/133
[    4.980436] localhost kernel: sas: --- Exit sas_scsi_recover_host: busy: 0 failed: 0 tries: 1
[    4.991539] localhost kernel: scsi 0:0:3:0: Direct-Access     ATA      Hitachi HUA72201 JP4O PQ: 0 ANSI: 5
[    4.992374] localhost kernel: scsi 1:0:0:0: Direct-Access     ATA      INTEL SSDSC2BB24 D201 PQ: 0 ANSI: 5
[    4.994779] localhost kernel: scsi 2:0:0:0: Direct-Access     ATA      INTEL SSDSC2BB24 D201 PQ: 0 ANSI: 5
[    4.995533] localhost kernel: scsi 3:0:0:0: Direct-Access     ATA      Hitachi HDS72105 JP2O PQ: 0 ANSI: 5
[    4.996261] localhost kernel: scsi 4:0:0:0: Direct-Access     ATA      Hitachi HDS72105 JP2O PQ: 0 ANSI: 5
[    4.996900] localhost kernel: scsi 5:0:0:0: Direct-Access     ATA      Hitachi HDS72105 JP2O PQ: 0 ANSI: 5
[    4.997633] localhost kernel: scsi 6:0:0:0: Direct-Access     ATA      Hitachi HDS72105 JP2O PQ: 0 ANSI: 5
[    5.000410] localhost kernel: sd 0:0:1:0: [sdb] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    5.000934] localhost kernel: sd 0:0:3:0: [sdd] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    5.001556] localhost kernel: sd 3:0:0:0: [sdg] 976773168 512-byte logical blocks: (500 GB/465 GiB)
[    5.002086] localhost kernel: sd 2:0:0:0: [sdf] 468862128 512-byte logical blocks: (240 GB/223 GiB)
[    5.002606] localhost kernel: sd 2:0:0:0: [sdf] 4096-byte physical blocks
[    5.003135] localhost kernel: sd 5:0:0:0: [sdi] 976773168 512-byte logical blocks: (500 GB/465 GiB)
[    5.003681] localhost kernel: sd 6:0:0:0: [sdj] 976773168 512-byte logical blocks: (500 GB/465 GiB)
[    5.004219] localhost kernel: sd 1:0:0:0: [sde] 468862128 512-byte logical blocks: (240 GB/223 GiB)
[    5.004740] localhost kernel: sd 1:0:0:0: [sde] 4096-byte physical blocks
[    5.005261] localhost kernel: sd 4:0:0:0: [sdh] 976773168 512-byte logical blocks: (500 GB/465 GiB)
[    5.005788] localhost kernel: sd 0:0:2:0: [sdc] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    5.006326] localhost kernel: sd 0:0:0:0: [sda] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    5.007975] localhost kernel: sd 0:0:0:0: [sda] Write Protect is off
[    5.008485] localhost kernel: sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 10
[    5.008503] localhost kernel: sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, supports DPO and FUA
[    5.009151] localhost kernel: sd 0:0:1:0: [sdb] Write Protect is off
[    5.009654] localhost kernel: sd 0:0:1:0: [sdb] Mode Sense: 00 3a 00 10
[    5.009665] localhost kernel: sd 0:0:3:0: [sdd] Write Protect is off
[    5.010160] localhost kernel: sd 0:0:3:0: [sdd] Mode Sense: 00 3a 00 10
[    5.010214] localhost kernel: sd 4:0:0:0: [sdh] Write Protect is off
[    5.010695] localhost kernel: sd 4:0:0:0: [sdh] Mode Sense: 00 3a 00 10
[    5.010708] localhost kernel: sd 3:0:0:0: [sdg] Write Protect is off
[    5.011181] localhost kernel: sd 3:0:0:0: [sdg] Mode Sense: 00 3a 00 10
[    5.011194] localhost kernel: sd 0:0:2:0: [sdc] Write Protect is off
[    5.011653] localhost kernel: sd 0:0:2:0: [sdc] Mode Sense: 00 3a 00 10
[    5.011673] localhost kernel: sd 6:0:0:0: [sdj] Write Protect is off
[    5.012124] localhost kernel: sd 6:0:0:0: [sdj] Mode Sense: 00 3a 00 10
[    5.012254] localhost kernel: sd 5:0:0:0: [sdi] Write Protect is off
[    5.012704] localhost kernel: sd 5:0:0:0: [sdi] Mode Sense: 00 3a 00 10
[    5.013738] localhost kernel: sd 0:0:2:0: [sdc] Write cache: enabled, read cache: enabled, supports DPO and FUA
[    5.014342] localhost kernel: sd 6:0:0:0: [sdj] Write cache: enabled, read cache: enabled, supports DPO and FUA
[    5.014990] localhost kernel: sd 5:0:0:0: [sdi] Write cache: enabled, read cache: enabled, supports DPO and FUA
[    5.015561] localhost kernel: sd 3:0:0:0: [sdg] Write cache: enabled, read cache: enabled, supports DPO and FUA
[    5.016126] localhost kernel: sd 4:0:0:0: [sdh] Write cache: enabled, read cache: enabled, supports DPO and FUA
[    5.016660] localhost kernel: sd 0:0:3:0: [sdd] Write cache: enabled, read cache: enabled, supports DPO and FUA
[    5.017249] localhost kernel: sd 0:0:1:0: [sdb] Write cache: enabled, read cache: enabled, supports DPO and FUA
[    5.017731] localhost kernel: sd 1:0:0:0: [sde] Write Protect is off
[    5.018148] localhost kernel: sd 1:0:0:0: [sde] Mode Sense: 00 3a 00 10
[    5.018152] localhost kernel: sd 2:0:0:0: [sdf] Write Protect is off
[    5.018553] localhost kernel: sd 2:0:0:0: [sdf] Mode Sense: 00 3a 00 10
[    5.019585] localhost kernel: sd 2:0:0:0: [sdf] Write cache: enabled, read cache: enabled, supports DPO and FUA
[    5.020074] localhost kernel: sd 1:0:0:0: [sde] Write cache: enabled, read cache: enabled, supports DPO and FUA
[    5.021857] localhost kernel:  sde: unknown partition table
[    5.022279] localhost kernel:  sdf: unknown partition table
[    5.023036] localhost kernel: sd 2:0:0:0: [sdf] Attached SCSI disk
[    5.023544] localhost kernel: sd 1:0:0:0: [sde] Attached SCSI disk
[    5.026844] localhost kernel:  sdd: unknown partition table
[    5.027353] localhost kernel: sd 0:0:3:0: [sdd] Attached SCSI disk
[    5.029701] localhost kernel:  sdc: unknown partition table
[    5.030172] localhost kernel: sd 0:0:2:0: [sdc] Attached SCSI disk
[    5.032062] localhost kernel:  sdg: unknown partition table
[    5.032527] localhost kernel: sd 3:0:0:0: [sdg] Attached SCSI disk
[    5.033036] localhost kernel:  sdh: unknown partition table
[    5.033569] localhost kernel: sd 4:0:0:0: [sdh] Attached SCSI disk
[    5.033927] localhost kernel:  sdb: unknown partition table
[    5.034470] localhost kernel: sd 0:0:1:0: [sdb] Attached SCSI disk
[    5.034842] localhost kernel:  sda: unknown partition table
[    5.035388] localhost kernel: sd 0:0:0:0: [sda] Attached SCSI disk
[    5.035914] localhost kernel:  sdi: unknown partition table
[    5.036434] localhost kernel: sd 5:0:0:0: [sdi] Attached SCSI disk
[    5.040194] localhost kernel:  sdj: sdj1 sdj2
[    5.040700] localhost kernel: sd 6:0:0:0: [sdj] Attached SCSI disk
[    5.605974] localhost systemd[1]: Found device Hitachi_HDS721050CLA360.
[    5.606223] localhost systemd[1]: Starting File System Check on /dev/disk/by-uuid/ad8c9121-7852-43ad-8092-f7178711c398...
[    5.754196] localhost systemd-fsck[356]: /sbin/fsck.xfs: XFS file system.
[    5.771683] localhost systemd[1]: Started File System Check on /dev/disk/by-uuid/ad8c9121-7852-43ad-8092-f7178711c398.
[   11.933839] localhost dhclient[325]: DHCPDISCOVER on eth0 to 255.255.255.255 port 67 interval 10 (xid=0x296c1cc1)
[   11.934222] localhost dhclient[325]: DHCPREQUEST on eth0 to 255.255.255.255 port 67 (xid=0x296c1cc1)
[   11.934351] localhost dhclient[325]: DHCPOFFER from 10.1.19.254
[   11.934661] localhost dhclient[325]: DHCPACK from 10.1.19.254 (xid=0x296c1cc1)
[   11.944910] localhost dracut-initqueue[205]: dhcp: BOND setting eth0
[   13.949074] localhost dhclient[325]: bound to 10.1.19.14 -- renewal in 258 seconds.
[  196.152225] s14.lab.storpool.local dracut-initqueue[205]: Warning: Could not boot.
[  196.215086] s14.lab.storpool.local dracut-initqueue[205]: Warning: Not dropping to emergency shell, because /lib/dracut/no-emergency-shell exists.
[  196.215227] s14.lab.storpool.local systemd[1]: Started dracut initqueue hook.
[  196.215358] s14.lab.storpool.local systemd[1]: Started dracut pre-mount hook.
[  196.215483] s14.lab.storpool.local systemd[1]: Mounting /sysroot...
[  196.233424] s14.lab.storpool.local systemd[1]: Starting Initrd Root File System.
[  196.256618] s14.lab.storpool.local systemd[1]: Reached target Initrd Root File System.
[  196.256812] s14.lab.storpool.local systemd[1]: Starting Reload Configuration from the Real Root...
[  196.284141] s14.lab.storpool.local systemd[1]: Reloading.
[  196.643505] s14.lab.storpool.local kernel: SGI XFS with ACLs, security attributes, large block/inode numbers, no debug enabled
[  196.743243] s14.lab.storpool.local kernel: XFS (sdj2): Mounting Filesystem
[  196.560579] s14.lab.storpool.local systemd[1]: Started Reload Configuration from the Real Root.
[  196.560739] s14.lab.storpool.local systemd[1]: Starting Initrd File Systems.
[  196.560893] s14.lab.storpool.local systemd[1]: Reached target Initrd File Systems.
[  196.561198] s14.lab.storpool.local systemd[1]: Started dracut mount hook.
[  196.561325] s14.lab.storpool.local systemd[1]: Starting Initrd Default Target.
[  196.561450] s14.lab.storpool.local systemd[1]: Reached target Initrd Default Target.
[  196.953099] s14.lab.storpool.local kernel: XFS (sdj2): Starting recovery (logdev: internal)
[  196.827286] s14.lab.storpool.local systemd[1]: Mounted /sysroot.
[  196.827418] s14.lab.storpool.local systemd[1]: Starting dracut pre-pivot and cleanup hook...
[  197.155875] s14.lab.storpool.local kernel: XFS (sdj2): Ending recovery (logdev: internal)
[  197.025966] s14.lab.storpool.local systemd[1]: Starting Setup Virtual Console...
[  197.115965] s14.lab.storpool.local systemd[1]: Started Setup Virtual Console.
[  197.116109] s14.lab.storpool.local systemd[1]: Starting Dracut Emergency Shell...
rdsosreport.txt (99,986 bytes)   

Issue History

Date Modified Username Field Change
2014-11-26 10:47 ant_sp New Issue
2014-11-26 10:47 ant_sp File Added: rdsosreport.txt